#
# spec file for package yast2-trans
#
# Copyright (c) 2025 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           yast2-trans
Version:        84.87.20250416.5cd9324ae2
Release:        1.1
Summary:        YaST2 - Translation Container Package
License:        GPL-2.0-or-later
Group:          System/YaST
Source0:        %{name}-%{version}.tar.xz
Source1:        COPYING
Source2:        po-stats
BuildArch:      noarch
URL:            https://github.com/yast/yast2-translations/
Obsoletes:      yast2-trans-en
Obsoletes:      yast2-trans-en_US
#@SOURCES@
%define build_languages af am ar ast be bg bn bs ca cs cy da de el en_GB eo es es_AR et eu fa fi fr gl gu he hi hr hu id it ja jv ka kab km kn ko ku lo lt lv mk mr ms my nb nds ne nl nn pa pl ps pt pt_BR ro ru si sk sl sq sr sr@latin sv sw ta tg th tk tr uk vi wa xh zh_CN zh_TW zu

%description
This is a container package.  Its only purpose is to build the
yast2-trans-LL, yast2-trans-LLL, and yast2-trans-LL_CC packages as
subpackages.

%package af
Summary:        YaST2 - Afrikaans Translations
Group:          System/YaST
Provides:       locale(yast2:af)
URL:            http://l10n.opensuse.org/

%description af
YaST2 - Translations for Afrikaans.

%package am
Summary:        YaST2 - Amharic Translations
Group:          System/YaST
Provides:       locale(yast2:am)
URL:            http://l10n.opensuse.org/

%description am
YaST2 - Translations for Amharic.

%package ar
Summary:        YaST2 - Arabic Translations
Group:          System/YaST
Provides:       locale(yast2:ar)
URL:            http://l10n.opensuse.org/

%description ar
YaST2 - Translations for Arabic.

%package ast
Summary:        YaST2 - Asturian Translations
Group:          System/YaST
Provides:       locale(yast2:ast)
URL:            http://l10n.opensuse.org/

%description ast
YaST2 - Translations for Asturian.

%package be
Summary:        YaST2 - Byelorussian Translations
Group:          System/YaST
Provides:       locale(yast2:be)
URL:            http://l10n.opensuse.org/

%description be
YaST2 - Translations for Byelorussian (Belarusian).

%package bg
Summary:        YaST2 - Bulgarian Translations
Group:          System/YaST
Provides:       locale(yast2:bg)
URL:            http://l10n.opensuse.org/

%description bg
YaST2 - Translations for Bulgarian.

%package bn
Summary:        YaST2 - Bengali Translations
Group:          System/YaST
Provides:       locale(yast2:bn)
URL:            http://l10n.opensuse.org/

%description bn
YaST2 - Translations for Bengali.

%package bs
Summary:        YaST2 - Bosnian Translations
Group:          System/YaST
Provides:       locale(yast2:bs)
URL:            http://l10n.opensuse.org/

%description bs
YaST2 - Translations for Bosnian.

%package ca
Summary:        YaST2 - Catalan Translations
Group:          System/YaST
Provides:       locale(yast2:ca)
URL:            http://l10n.opensuse.org/

%description ca
YaST2 - Catalan translations.

%package cs
Summary:        YaST2 - Czech Translations
Group:          System/YaST
Provides:       locale(yast2:cs)
URL:            http://l10n.opensuse.org/

%description cs
YaST2 - Czech translations.

%package cy
Summary:        YaST2 - Welsh Translations
Group:          System/YaST
Provides:       locale(yast2:cy)
URL:            http://l10n.opensuse.org/

%description cy
YaST2 - Welsh translations.

%package da
Summary:        YaST2 - Danish Translations
Group:          System/YaST
Provides:       locale(yast2:da)
URL:            http://l10n.opensuse.org/

%description da
YaST2 - Translations for Danish.

%package de
Summary:        YaST2 - German Translations
Group:          System/YaST
Provides:       locale(yast2:de)
URL:            http://l10n.opensuse.org/

%description de
YaST2 - German translations.

%package el
Summary:        YaST2 - Greek Translations
Group:          System/YaST
Provides:       locale(yast2:el)
URL:            http://l10n.opensuse.org/

%description el
YaST2 - Translations for Greek.

%package eo
Summary:        YaST2 - Esperanto Translations
Group:          System/YaST
Provides:       locale(yast2:eo)
URL:            http://l10n.opensuse.org/

%description eo
YaST2 - Esperanto Translations.

%package es
Summary:        YaST2 - Spanish Translations
Group:          System/YaST
Provides:       locale(yast2:es)
URL:            http://l10n.opensuse.org/

%description es
YaST2 - Spanish Translations.

%package es_AR
Summary:        YaST2 - Spanish (Argentina) Translations
Group:          System/YaST
Provides:       locale(yast2:es_AR)
URL:            http://l10n.opensuse.org/

%description es_AR
YaST2 - Spanish (Argentina) Translations.

%package et
Summary:        YaST2 - Estonian Translations
Group:          System/YaST
Provides:       locale(yast2:et)
URL:            http://l10n.opensuse.org/

%description et
YaST2 - Translations for Estonian.

%package eu
Summary:        YaST2 - Esperanto Translations
Group:          System/YaST
Provides:       locale(yast2:eu)
URL:            http://l10n.opensuse.org/

%description eu
YaST2 - Translations for Esperanto.

%package fa
Summary:        YaST2 - Persian Translations
Group:          System/YaST
Provides:       locale(yast2:fa)
URL:            http://l10n.opensuse.org/

%description fa
YaST2 - Persian Translations.

%package fi
Summary:        YaST2 - Finnish Translations
Group:          System/YaST
Provides:       locale(yast2:fi)
URL:            http://l10n.opensuse.org/

%description fi
YaST2 - Finnish translations.

%package fr
Summary:        YaST2 - French Translations
Group:          System/YaST
Provides:       locale(yast2:fr)
URL:            http://l10n.opensuse.org/

%description fr
YaST2 - Translations for French.

%package gl
Summary:        YaST2 - Galician Translations
Group:          System/YaST
Provides:       locale(yast2:gl)
URL:            http://l10n.opensuse.org/

%description gl
YaST2 - Galician translations.

%package gu
Summary:        YaST2 - Gujarati Translations
Group:          System/YaST
Provides:       locale(yast2:gu)
URL:            http://l10n.opensuse.org/

%description gu
YaST2 - Translations for Gujarati.

%package he
Summary:        YaST2 - Hebrew Translations
Group:          System/YaST
Provides:       locale(yast2:he)
URL:            http://l10n.opensuse.org/

%description he
YaST2 - Translations for Hebrew.

%package hi
Summary:        YaST2 - Hindi Translations
Group:          System/YaST
Provides:       locale(yast2:hi)
URL:            http://l10n.opensuse.org/

%description hi
YaST2 - Translations for Hindi.

%package hr
Summary:        YaST2 - Croatian Translations
Group:          System/YaST
Provides:       locale(yast2:hr)
URL:            http://l10n.opensuse.org/

%description hr
YaST2 - Croatian Translations.

%package hu
Summary:        YaST2 - Hungarian Translations
Group:          System/YaST
Provides:       locale(yast2:hu)
URL:            http://l10n.opensuse.org/

%description hu
YaST2 - Hungarian translations.

%package id
Summary:        YaST2 - Indonesian Translations
Group:          System/YaST
Provides:       locale(yast2:id)
URL:            http://l10n.opensuse.org/

%description id
YaST2 - Indonesian Translations.

%package it
Summary:        YaST2 - Italian Translations
Group:          System/YaST
Provides:       locale(yast2:it)
URL:            http://l10n.opensuse.org/

%description it
YaST2 - translations for Italian.

%package ja
Summary:        YaST2 - Japanese Translations
Group:          System/YaST
Provides:       locale(yast2:ja)
URL:            http://l10n.opensuse.org/

%description ja
YaST2 - Japanese translations.

%package jv
Summary:        YaST2 - Javanese Translations
Group:          System/YaST
Provides:       locale(yast2:jv)
URL:            http://l10n.opensuse.org/

%description jv
YaST2 - Translations for Javanese.

%package ka
Summary:        YaST2 - Georgian Translations
Group:          System/YaST
Provides:       locale(yast2:ka)
URL:            http://l10n.opensuse.org/

%description ka
YaST2 - Translations for Georgian.

%package kab
Summary:        YaST2 - Kabyle Translations
Group:          System/YaST
Provides:       locale(yast2:kab)
URL:            http://l10n.opensuse.org/

%description kab
YaST2 - Translations for Kabyle.

%package km
Summary:        YaST2 - Khmer Translations
Group:          System/YaST
Provides:       locale(yast2:km)
URL:            http://l10n.opensuse.org/

%description km
YaST2 - Translations for Khmer.

%package kn
Summary:        YaST2 - Kannada Translations
Group:          System/YaST
Provides:       locale(yast2:ka)
URL:            http://l10n.opensuse.org/

%description kn
YaST2 - Translations for Kannada.

%package ko
Summary:        YaST2 - Korean Translations
Group:          System/YaST
Provides:       locale(yast2:ko)
URL:            http://l10n.opensuse.org/

%description ko
YaST2 - Translations for Korean.

%package ku
Summary:        YaST2 - Kurdish Translations
Group:          System/YaST
Provides:       locale(yast2:ku)
URL:            http://l10n.opensuse.org/

%description ku
YaST2 - Kurdish Translations.

%package lo
Summary:        YaST2 - Lao Translations
Group:          System/YaST
Provides:       locale(yast2:lo)
URL:            http://l10n.opensuse.org/

%description lo
YaST2 - Translations for Lao.

%package lt
Summary:        YaST2 - Lithuanian Translations
Group:          System/YaST
Provides:       locale(yast2:lt)
URL:            http://l10n.opensuse.org/

%description lt
YaST2 - Translations for Lithuanian.

%package lv
Summary:        YaST2 - Latvian Translations
Group:          System/YaST
Provides:       locale(yast2:lv)
URL:            http://l10n.opensuse.org/

%description lv
YaST2 - Translations for Latvian.

%package mk
Summary:        YaST2 - Macedonian Translations
Group:          System/YaST
Provides:       locale(yast2:mk)
URL:            http://l10n.opensuse.org/

%description mk
YaST2 - Translations for Macedonian.

%package mr
Summary:        YaST2 - Marathi Translations
Group:          System/YaST
Provides:       locale(yast2:mr)
URL:            http://l10n.opensuse.org/

%description mr
YaST2 - Translations for Marathi.

%package ms
Summary:        YaST2 - Malay Translations
Group:          System/YaST
Provides:       locale(yast2:ms)
URL:            http://l10n.opensuse.org/

%description ms
YaST2 - Translations for Malay.

%package my
Summary:        YaST2 - Burmese Translations
Group:          System/YaST
Provides:       locale(yast2:my)
URL:            http://l10n.opensuse.org/

%description my
YaST2 - Translations for Burmese.

%package nb
Summary:        YaST2 - Norwegian Bokmål Translations
Group:          System/YaST
Provides:       locale(yast2:nb)
URL:            http://l10n.opensuse.org/

%description nb
YaST2 - Translations for Norwegian Bokmål.

%package nds
Summary:        YaST2 - Low Saxonian Translations
Group:          System/YaST
Provides:       locale(yast2:nds)
URL:            http://l10n.opensuse.org/

%description nds
YaST2 - Translations for Low Saxonian.

%package ne
Summary:        YaST2 - Nepali Translations
Group:          System/YaST
Provides:       locale(yast2:ne)
URL:            http://l10n.opensuse.org/

%description ne
YaST2 - Translations for Nepali.

%package nl
Summary:        YaST2 - Dutch Translations
Group:          System/YaST
Provides:       locale(yast2:nl)
URL:            http://l10n.opensuse.org/

%description nl
YaST2 - Translations for Dutch.

%package nn
Summary:        YaST2 - Norwegian Nynorsk
Group:          System/YaST
Provides:       locale(yast2:nn)
URL:            http://l10n.opensuse.org/

%description nn
YaST2 - Translations for Norwegian Nynorsk.

%package pa
Summary:        YaST2 - Punjabi Translations
Group:          System/YaST
Provides:       locale(yast2:pa)
URL:            http://l10n.opensuse.org/

%description pa
Translations for Punjabi.

%package pl
Summary:        YaST2 - Polish Translations
Group:          System/YaST
Provides:       locale(yast2:pl)
URL:            http://l10n.opensuse.org/

%description pl
YaST2 - Translations for Polish.

%package ps
Summary:        YaST2 - Pashto Translations
Group:          System/YaST
Provides:       locale(yast2:ps)
URL:            http://l10n.opensuse.org/

%description ps
YaST2 - Translations for Pashto.

%package pt
Summary:        YaST2 - Portuguese Translations
Group:          System/YaST
Provides:       locale(yast2:pt)
URL:            http://l10n.opensuse.org/

%description pt
YaST2 - Translations for Portuguese.

%package ro
Summary:        YaST2 - Romanian Translations
Group:          System/YaST
Provides:       locale(yast2:ro)
URL:            http://l10n.opensuse.org/

%description ro
YaST2 - Translations for Romanian.

%package ru
Summary:        YaST2 - Russian Translations
Group:          System/YaST
Provides:       locale(yast2:ru)
URL:            http://l10n.opensuse.org/

%description ru
YaST2 - Translations for Russian.

%package si
Summary:        YaST2 - Sinhala Translations
Group:          System/YaST
Provides:       locale(yast2:si)
URL:            http://l10n.opensuse.org/

%description si
YaST2 - Translations for Sinhala.

%package sk
Summary:        YaST2 - Slovak Translations
Group:          System/YaST
Provides:       locale(yast2:sk)
URL:            http://l10n.opensuse.org/

%description sk
YaST2 - Slovak Translations.

%package sl
Summary:        YaST2 - Slovene Translations
Group:          System/YaST
Provides:       locale(yast2:sl)
URL:            http://l10n.opensuse.org/

%description sl
YaST2 - Translations for Slovene.

%package sq
Summary:        YaST2 - Albanian Translations
Group:          System/YaST
Provides:       locale(yast2:sq)
URL:            http://l10n.opensuse.org/

%description sq
YaST2 - Translations for Albanian.

%package sr
Summary:        YaST2 - Serbian Translations
Group:          System/YaST
Provides:       locale(yast2:sr)
URL:            http://l10n.opensuse.org/

%description sr
YaST2 - Translations for Serbian.

%package sr-latin
Summary:        YaST2 - Serbian (Latin) Translations
Group:          System/YaST
Provides:       locale(yast2:sr@latin)
Obsoletes:      yast2-trans-sr-latin
URL:            http://l10n.opensuse.org/

%description sr-latin
YaST2 - Translations for Serbian (Latin).

%package sv
Summary:        YaST2 - Swedish Translations
Group:          System/YaST
Provides:       locale(yast2:sv)
URL:            http://l10n.opensuse.org/

%description sv
YaST2 - Translations for Swedish.

%package sw
Summary:        YaST2 - Swahili Translations
Group:          System/YaST
Provides:       locale(yast2:sw)
URL:            http://l10n.opensuse.org/

%description sw
YaST2 - Translations for Swahili.

%package ta
Summary:        YaST2 - Tamil Translations
Group:          System/YaST
Provides:       locale(yast2:ta)
URL:            http://l10n.opensuse.org/

%description ta
YaST2 - Tamil translations.

%package tg
Summary:        YaST2 - Tajik Translations
Group:          System/YaST
Provides:       locale(yast2:tg)
URL:            http://l10n.opensuse.org/

%description tg
YaST2 - Tajik translations.

%package th
Summary:        YaST2 - Thai Translations
Group:          System/YaST
Provides:       locale(yast2:th)
URL:            http://l10n.opensuse.org/

%description th
YaST2 - Thai translations.

%package tk
Summary:        YaST2 -  Turkmen Translations
Group:          System/YaST
Provides:       locale(yast2:tk)
URL:            http://l10n.opensuse.org/

%description tk
YaST2 - Translations for Turkmen.

%package tr
Summary:        YaST2 - Turkish Translations
Group:          System/YaST
Provides:       locale(yast2:tr)
URL:            http://l10n.opensuse.org/

%description tr
YaST2 - Translations for Turkish.

%package uk
Summary:        YaST2 - Ukrainian Translations
Group:          System/YaST
Provides:       locale(yast2:uk)
URL:            http://l10n.opensuse.org/

%description uk
YaST2 - Translations for Ukrainian.

%package vi
Summary:        YaST2 - Vietnamese Translations
Group:          System/YaST
Provides:       locale(yast2:vi)
URL:            http://l10n.opensuse.org/

%description vi
YaST2 - Translations for Vietnamese.

%package wa
Summary:        YaST2 - Walloon Translations
Group:          System/YaST
Provides:       locale(yast2:wa)
URL:            http://l10n.opensuse.org/

%description wa
YaST2 - Translations for Walloon.

%package xh
Summary:        YaST2 - Xhosa Translations
Group:          System/YaST
Provides:       locale(yast2:xh)
URL:            http://l10n.opensuse.org/

%description xh
YaST2 - Translations for Xhosa.

%package zu
Summary:        YaST2 - Zulu Translations
Group:          System/YaST
Provides:       locale(yast2:zu)
URL:            http://l10n.opensuse.org/

%description zu
YaST2 - Translations for Zulu.

%package en_GB
Summary:        YaST2 - British English Translations
Group:          System/YaST
Provides:       locale(yast2:en_GB)
URL:            http://l10n.opensuse.org/

%description en_GB
YaST2 - Translations for British English.

%package pt_BR
Summary:        YaST2 - Brazilian Portuguese Translations
Group:          System/YaST
Provides:       locale(yast2:pt_BR)
URL:            http://l10n.opensuse.org/

%description pt_BR
YaST2 - Translations for Brazilian Portuguese.

%package zh_CN
Summary:        YaST2 - Simplified Chinese Translations
Group:          System/YaST
Provides:       locale(yast2:zh_CN)
URL:            http://l10n.opensuse.org/

%description zh_CN
YaST2 - Simplified Chinese translations.

%package zh_TW
Summary:        YaST2 - Traditional Chinese Translations
Group:          System/YaST
Provides:       locale(yast2:zh_TW)
URL:            http://l10n.opensuse.org/

%description zh_TW
YaST2 - Translations for Traditional Chinese.

%prep
%autosetup -p1

%build

%install
cd po
for l in %build_languages; do
  target_dir=%{buildroot}/usr/share/YaST2/locale/$l/LC_MESSAGES
  mkdir -p $target_dir
  pack_dir=%{buildroot}/usr/share/doc/packages/yast2-trans-$l
  mkdir -p $pack_dir
  cp %{S:1} $pack_dir/COPYING
  # touch %%{buildroot}/usr/share/doc/packages/yast2-trans-$l/status.txt
  for po in */$l.po; do
    domain="${po%%/*}"
    if ! msgfmt --statistics -o $target_dir/$domain.mo $po > out 2>&1; then
      cat out >> failed
    fi
  done | tee $l.txt
  bash %{S:2} < $l.txt | head -n 6 \
    > %{buildroot}/usr/share/doc/packages/yast2-trans-$l/status.txt
done
if [ -s "failed" ]; then
	echo "## PO FILES WITH FAILED CHECKS ###"
        cat failed
	exit 1
fi

%files
%dir %{_datadir}/YaST2
%dir %{_datadir}/YaST2/locale

%files af
%doc %{_docdir}/yast2-trans-af
%lang(af) %{_datadir}/YaST2/locale/af

%files am
%doc %{_docdir}/yast2-trans-am
%lang(am) %{_datadir}/YaST2/locale/am

%files ast
%doc %{_docdir}/yast2-trans-ast
%lang(ast) %{_datadir}/YaST2/locale/ast

%files ar
%doc %{_docdir}/yast2-trans-ar
%lang(ar) %{_datadir}/YaST2/locale/ar

%files be
%doc %{_docdir}/yast2-trans-be
%lang(be) %{_datadir}/YaST2/locale/be

%files bg
%doc %{_docdir}/yast2-trans-bg
%lang(bg) %{_datadir}/YaST2/locale/bg

%files bn
%doc %{_docdir}/yast2-trans-bn
%lang(bn) %{_datadir}/YaST2/locale/bn

%files bs
%doc %{_docdir}/yast2-trans-bs
%lang(bs) %{_datadir}/YaST2/locale/bs

%files ca
%doc %{_docdir}/yast2-trans-ca
%lang(ca) %{_datadir}/YaST2/locale/ca

%files cs
%doc %{_docdir}/yast2-trans-cs
%lang(cs) %{_datadir}/YaST2/locale/cs

%files cy
%doc %{_docdir}/yast2-trans-cy
%lang(cy) %{_datadir}/YaST2/locale/cy

%files da
%doc %{_docdir}/yast2-trans-da
%lang(da) %{_datadir}/YaST2/locale/da

%files de
%doc %{_docdir}/yast2-trans-de
%lang(de) %{_datadir}/YaST2/locale/de

%files el
%doc %{_docdir}/yast2-trans-el
%lang(el) %{_datadir}/YaST2/locale/el

%files eo
%doc %{_docdir}/yast2-trans-eo
%lang(el) %{_datadir}/YaST2/locale/eo

%files es
%doc %{_docdir}/yast2-trans-es
%lang(es) %{_datadir}/YaST2/locale/es

%files es_AR
%doc %{_docdir}/yast2-trans-es_AR
%lang(es_AR) %{_datadir}/YaST2/locale/es_AR

%files et
%doc %{_docdir}/yast2-trans-et
%lang(et) %{_datadir}/YaST2/locale/et

%files eu
%doc %{_docdir}/yast2-trans-eu
%lang(eu) %{_datadir}/YaST2/locale/eu

%files fa
%doc %{_docdir}/yast2-trans-fa
%lang(fa) %{_datadir}/YaST2/locale/fa

%files fi
%doc %{_docdir}/yast2-trans-fi
%lang(fi) %{_datadir}/YaST2/locale/fi

%files fr
%doc %{_docdir}/yast2-trans-fr
%lang(fr) %{_datadir}/YaST2/locale/fr

%files gl
%doc %{_docdir}/yast2-trans-gl
%lang(gl) %{_datadir}/YaST2/locale/gl

%files gu
%doc %{_docdir}/yast2-trans-gu
%lang(gu) %{_datadir}/YaST2/locale/gu

%files he
%doc %{_docdir}/yast2-trans-he
%lang(he) %{_datadir}/YaST2/locale/he

%files hi
%doc %{_docdir}/yast2-trans-hi
%lang(hi) %{_datadir}/YaST2/locale/hi

%files hr
%doc %{_docdir}/yast2-trans-hr
%lang(hr) %{_datadir}/YaST2/locale/hr

%files hu
%doc %{_docdir}/yast2-trans-hu
%lang(hu) %{_datadir}/YaST2/locale/hu

%files id
%doc %{_docdir}/yast2-trans-id
%lang(id) %{_datadir}/YaST2/locale/id

%files it
%doc %{_docdir}/yast2-trans-it
%lang(it) %{_datadir}/YaST2/locale/it

%files ja
%doc %{_docdir}/yast2-trans-ja
%lang(ja) %{_datadir}/YaST2/locale/ja

%files jv
%doc %{_docdir}/yast2-trans-jv
%lang(jv) %{_datadir}/YaST2/locale/jv

%files ka
%doc %{_docdir}/yast2-trans-ka
%lang(ka) %{_datadir}/YaST2/locale/ka

%files kab
%doc %{_docdir}/yast2-trans-kab
%lang(kab) %{_datadir}/YaST2/locale/kab

%files km
%doc %{_docdir}/yast2-trans-km
%lang(km) %{_datadir}/YaST2/locale/km

%files kn
%doc %{_docdir}/yast2-trans-kn
%lang(kn) %{_datadir}/YaST2/locale/kn

%files ko
%doc %{_docdir}/yast2-trans-ko
%lang(ko) %{_datadir}/YaST2/locale/ko

%files ku
%doc %{_docdir}/yast2-trans-ku
%lang(ku) %{_datadir}/YaST2/locale/ku

%files lo
%doc %{_docdir}/yast2-trans-lo
%lang(lo) %{_datadir}/YaST2/locale/lo

%files lt
%doc %{_docdir}/yast2-trans-lt
%lang(lt) %{_datadir}/YaST2/locale/lt

%files lv
%doc %{_docdir}/yast2-trans-lv
%lang(lv) %{_datadir}/YaST2/locale/lv

%files mk
%doc %{_docdir}/yast2-trans-mk
%lang(mk) %{_datadir}/YaST2/locale/mk

%files mr
%doc %{_docdir}/yast2-trans-mr
%lang(mr) %{_datadir}/YaST2/locale/mr

%files ms
%doc %{_docdir}/yast2-trans-ms
%lang(ms) %{_datadir}/YaST2/locale/ms

%files my
%doc %{_docdir}/yast2-trans-my
%lang(my) %{_datadir}/YaST2/locale/my

%files nb
%doc %{_docdir}/yast2-trans-nb
%lang(nb) %{_datadir}/YaST2/locale/nb

%files nds
%doc %{_docdir}/yast2-trans-nds
%lang(nds) %{_datadir}/YaST2/locale/nds

%files ne
%doc %{_docdir}/yast2-trans-ne
%lang(ne) %{_datadir}/YaST2/locale/ne

%files nl
%doc %{_docdir}/yast2-trans-nl
%lang(nl) %{_datadir}/YaST2/locale/nl

%files nn
%doc %{_docdir}/yast2-trans-nn
%lang(nn) %{_datadir}/YaST2/locale/nn

%files pa
%doc %{_docdir}/yast2-trans-pa
%lang(pa) %{_datadir}/YaST2/locale/pa

%files pl
%doc %{_docdir}/yast2-trans-pl
%lang(pl) %{_datadir}/YaST2/locale/pl

%files ps
%doc %{_docdir}/yast2-trans-ps
%lang(ps) %{_datadir}/YaST2/locale/ps

%files pt
%doc %{_docdir}/yast2-trans-pt
%lang(pt) %{_datadir}/YaST2/locale/pt

%files ro
%doc %{_docdir}/yast2-trans-ro
%lang(ro) %{_datadir}/YaST2/locale/ro

%files ru
%doc %{_docdir}/yast2-trans-ru
%lang(ru) %{_datadir}/YaST2/locale/ru

%files si
%doc %{_docdir}/yast2-trans-si
%lang(si) %{_datadir}/YaST2/locale/si

%files sk
%doc %{_docdir}/yast2-trans-sk
%lang(sk) %{_datadir}/YaST2/locale/sk

%files sl
%doc %{_docdir}/yast2-trans-sl
%lang(sl) %{_datadir}/YaST2/locale/sl

%files sq
%doc %{_docdir}/yast2-trans-sq
%lang(sq) %{_datadir}/YaST2/locale/sq

%files sr
%doc %{_docdir}/yast2-trans-sr
%lang(sr) %{_datadir}/YaST2/locale/sr

%files sr-latin
%doc %{_docdir}/yast2-trans-sr@latin
%lang(sr@latin) %{_datadir}/YaST2/locale/sr@latin

%files sv
%doc %{_docdir}/yast2-trans-sv
%lang(sv) %{_datadir}/YaST2/locale/sv

%files sw
%doc %{_docdir}/yast2-trans-sw
%lang(sw) %{_datadir}/YaST2/locale/sw

%files ta
%doc %{_docdir}/yast2-trans-ta
%lang(ta) %{_datadir}/YaST2/locale/ta

%files tg
%doc %{_docdir}/yast2-trans-tg
%lang(tg) %{_datadir}/YaST2/locale/tg

%files th
%doc %{_docdir}/yast2-trans-th
%lang(th) %{_datadir}/YaST2/locale/th

%files tk
%doc %{_docdir}/yast2-trans-tk
%lang(tk) %{_datadir}/YaST2/locale/tk

%files tr
%doc %{_docdir}/yast2-trans-tr
%lang(tr) %{_datadir}/YaST2/locale/tr

%files uk
%doc %{_docdir}/yast2-trans-uk
%lang(uk) %{_datadir}/YaST2/locale/uk

%files vi
%doc %{_docdir}/yast2-trans-vi
%lang(vi) %{_datadir}/YaST2/locale/vi

%files wa
%doc %{_docdir}/yast2-trans-wa
%lang(wa) %{_datadir}/YaST2/locale/wa

%files xh
%doc %{_docdir}/yast2-trans-xh
%lang(xh) %{_datadir}/YaST2/locale/xh

%files zu
%doc %{_docdir}/yast2-trans-zu
%lang(zu) %{_datadir}/YaST2/locale/zu

%files en_GB
%doc %{_docdir}/yast2-trans-en_GB
%lang(en_GB) %{_datadir}/YaST2/locale/en_GB

%files pt_BR
%doc %{_docdir}/yast2-trans-pt_BR
%lang(pt_BR) %{_datadir}/YaST2/locale/pt_BR

%files zh_CN
%doc %{_docdir}/yast2-trans-zh_CN
%lang(zh_CN) %{_datadir}/YaST2/locale/zh_CN

%files zh_TW
%doc %{_docdir}/yast2-trans-zh_TW
%lang(zh_TW) %{_datadir}/YaST2/locale/zh_TW

#@FILES@

%changelog
* Mon Apr 21 2025 git@opensuse.org
- Update to version 84.87.20250416.5cd9324ae2:
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Slovenian)
* Mon Apr 14 2025 git@opensuse.org
- Update to version 84.87.20250413.d6cedb22b0:
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 'security'.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
* Mon Apr  7 2025 git@opensuse.org
- Update to version 84.87.20250406.517e66caa5:
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Esperanto)
* Mon Mar 31 2025 git@opensuse.org
- Update to version 84.87.20250330.b9c44bed6b:
  * Translated using Weblate (Esperanto)
* Mon Mar 17 2025 git@opensuse.org
- Update to version 84.87.20250315.643f794333:
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Added translation using Weblate (Catalan)
  * Added translation using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'rmt'.
* Mon Mar 10 2025 git@opensuse.org
- Update to version 84.87.20250309.5e79bbe193:
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'network'.
  * New POT for text domain 'bootloader'.
* Mon Mar  3 2025 git@opensuse.org
- Update to version 84.87.20250302.f9b2398900:
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Added translation using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Added translation using Weblate (Swedish)
* Wed Feb 26 2025 Jan Engelhardt <jengelh@inai.de>
- Make build recipe POSIX sh compatible
- Trim old specfile constructs
* Mon Feb 24 2025 git@opensuse.org
- Update to version 84.87.20250221.72f607339a:
  * New POT for text domain 'base'.
  * New POT for text domain 'samba-client'.
* Mon Feb 17 2025 git@opensuse.org
- Update to version 84.87.20250214.b4c23644e7:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
* Mon Feb 10 2025 git@opensuse.org
- Update to version 84.87.20250209.5d5ae60d41:
  * Translated using Weblate (German)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'hana-ha'.
  * New POT for text domain 'auth-client'.
* Mon Feb  3 2025 git@opensuse.org
- Update to version 84.87.20250129.f84de52e28:
  * New POT for text domain 'users'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'apparmor'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
* Mon Jan 27 2025 git@opensuse.org
- Update to version 84.87.20250125.b3ec3b4065:
  * Translated using Weblate (German)
  * Translated using Weblate (Turkish)
  * New POT for text domain 'iscsi-client'.
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
* Mon Jan 20 2025 git@opensuse.org
- Update to version 84.87.20250117.b10e829e7f:
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'bootloader'.
* Mon Jan  6 2025 git@opensuse.org
- Update to version 84.87.20250103.9ee56288d5:
  * Translated using Weblate (Icelandic)
  * Translated using Weblate (Icelandic)
  * Translated using Weblate (Icelandic)
  * Added translation using Weblate (Icelandic)
* Mon Dec 23 2024 git@opensuse.org
- Update to version 84.87.20241219.a50be99cf8:
  * Translated using Weblate (Portuguese)
  * New POT for text domain 'installation'.
* Mon Dec  2 2024 git@opensuse.org
- Update to version 84.87.20241201.a42621795a:
  * Translated using Weblate (Finnish)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Georgian)
* Mon Nov 25 2024 git@opensuse.org
- Update to version 84.87.20241123.891024d88b:
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Swedish)
* Mon Nov 18 2024 git@opensuse.org
- Update to version 84.87.20241115.093806fbe6:
  * New POT for text domain 'iscsi-client'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'iscsi-client'.
* Mon Nov 11 2024 git@opensuse.org
- Update to version 84.87.20241109.fe9daf12bb:
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'hana-ha'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Slovenian)
* Mon Nov  4 2024 git@opensuse.org
- Update to version 84.87.20241103.9461c6178e:
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
* Tue Oct 29 2024 git@opensuse.org
- Update to version 84.87.20241029.4907c8ec47:
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Czech)
  * New POT for text domain 'control'.
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * New POT for text domain 'auth-client'.
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (French)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * New POT for text domain 'security'.
  * New POT for text domain 'iscsi-client'.
  * Translated using Weblate (Lithuanian)
  * New POT for text domain 'registration'.
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (German)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Turkish)
  * New POT for text domain 'control'.
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Added translation using Weblate (Turkish)
  * Added translation using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Added translation using Weblate (Turkish)
  * Added translation using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Added translation using Weblate (Turkish)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Italian)
  * New POT for text domain 'users'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'firewall'.
* Mon Aug  5 2024 git@opensuse.org
- Update to version 84.87.20240801.d54b6ae08f:
  * New POT for text domain 'control'.
* Mon Jul 22 2024 git@opensuse.org
- Update to version 84.87.20240717.0cfcd596d6:
  * Translated using Weblate (Catalan)
* Mon Jul 15 2024 git@opensuse.org
- Update to version 84.87.20240713.2a953bd707:
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish (Argentina))
* Mon Jul  8 2024 git@opensuse.org
- Update to version 84.87.20240707.68063c4dc4:
  * Translated using Weblate (Georgian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Vietnamese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Vietnamese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
* Mon Jul  1 2024 git@opensuse.org
- Update to version 84.87.20240626.116e7b94dc:
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
* Mon Jun 24 2024 git@opensuse.org
- Update to version 84.87.20240624.0295c6c7b8:
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'kdump'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
* Mon Jun 17 2024 git@opensuse.org
- Update to version 84.87.20240615.8098879de1:
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Added translation using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
* Mon Jun 10 2024 git@opensuse.org
- Update to version 84.87.20240610.1108c0c7e7:
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Tamil)
  * Translated using Weblate (Tamil)
  * Translated using Weblate (Tamil)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'timezone_db'.
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Romanian)
  * New POT for text domain 'registration'.
  * New POT for text domain 'control'.
* Mon Jun  3 2024 git@opensuse.org
- Update to version 84.87.20240603.1527509889:
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Esperanto)
  * Translated using Weblate (Esperanto)
  * Translated using Weblate (Esperanto)
  * Translated using Weblate (Esperanto)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
* Mon May 27 2024 git@opensuse.org
- Update to version 84.87.20240524.01535fea46:
  * Translated using Weblate (Swedish)
  * New POT for text domain 'control'.
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
* Mon May 20 2024 git@opensuse.org
- Update to version 84.87.20240518.c88399d6be:
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Slovenian)
  * New POT for text domain 'control'.
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
* Mon May 13 2024 git@opensuse.org
- Update to version 84.87.20240511.9a3bd96575:
  * Translated using Weblate (Russian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
* Mon May  6 2024 git@opensuse.org
- Update to version 84.87.20240505.45b4c21d5b:
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Romanian)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
* Mon Apr 29 2024 git@opensuse.org
- Update to version 84.87.20240428.f3ddce30c5:
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
* Mon Apr 22 2024 git@opensuse.org
- Update to version 84.87.20240421.63804708b7:
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'docker'.
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
* Mon Apr 15 2024 git@opensuse.org
- Update to version 84.87.20240414.d73f60d6af:
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
* Mon Apr  8 2024 git@opensuse.org
- Update to version 84.87.20240407.b46e9ca4fd:
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
* Mon Apr  1 2024 git@opensuse.org
- Update to version 84.87.20240331.90b1d91d29:
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'rmt'.
  * New POT for text domain 'control'.
* Mon Mar 25 2024 git@opensuse.org
- Update to version 84.87.20240324.ae2a0736e6:
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * New POT for text domain 'gtk'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (German)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (German)
* Mon Mar 18 2024 git@opensuse.org
- Update to version 84.87.20240317.9b1b5b2b95:
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (French)
  * Added translation using Weblate (French)
  * Translated using Weblate (Catalan)
* Mon Mar 11 2024 git@opensuse.org
- Update to version 84.87.20240309.6826dab25a:
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'xpram'.
  * New POT for text domain 's390'.
  * New POT for text domain 'sap-installation-wizard'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
* Mon Mar  4 2024 git@opensuse.org
- Update to version 84.87.20240304.419739cb87:
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
* Mon Feb 26 2024 git@opensuse.org
- Update to version 84.87.20240224.f7ab2886c1:
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Spanish)
* Mon Feb 19 2024 git@opensuse.org
- Update to version 84.87.20240219.f6e4117fe0:
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'hana-ha'.
  * New POT for text domain 'control'.
* Mon Feb 12 2024 git@opensuse.org
- Update to version 84.87.20240210.1383f689ba:
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Czech)
  * New POT for text domain 'control'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
* Mon Feb  5 2024 git@opensuse.org
- Update to version 84.87.20240205.897f2593b3:
  * New POT for text domain 'control'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * New POT for text domain 'installation'.
* Mon Jan 29 2024 git@opensuse.org
- Update to version 84.87.20240126.9c7185e3f6:
  * New POT for text domain 'installation'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * New POT for text domain 'sap-installation-wizard'.
* Mon Jan 22 2024 git@opensuse.org
- Update to version 84.87.20240120.54f4b9f06a:
  * New POT for text domain 'sap-installation-wizard'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
* Mon Jan 15 2024 git@opensuse.org
- Update to version 84.87.20240112.f631673f01:
  * Translated using Weblate (Russian)
  * New POT for text domain 'packager'.
  * New POT for text domain 'users'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'firewall'.
* Mon Jan  8 2024 git@opensuse.org
- Update to version 84.87.20240105.ae431f155e:
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Romanian)
* Mon Jan  1 2024 git@opensuse.org
- Update to version 84.87.20231230.7bdda36766:
  * New POT for text domain 'security'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Georgian)
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
* Mon Dec 25 2023 git@opensuse.org
- Update to version 84.87.20231224.d98b72cc24:
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'update'.
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * New POT for text domain 'installation'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
* Mon Dec 18 2023 git@opensuse.org
- Update to version 84.87.20231216.c47de7a4bf:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'pam'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
* Wed Nov 22 2023 git@opensuse.org
- Update to version 84.87.20231121.7869d671a6:
  * New POT for text domain 'hana-ha'.
* Mon Nov 20 2023 git@opensuse.org
- Update to version 84.87.20231117.f12231d4de:
  * New POT for text domain 'cc'.
* Mon Nov  6 2023 git@opensuse.org
- Update to version 84.87.20231104.b73ad6fbc9:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'update'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
* Mon Oct 30 2023 git@opensuse.org
- Update to version 84.87.20231027.a9c9df2125:
  * Translated using Weblate (Galician)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * New POT for text domain 'qt-pkg'.
* Mon Oct  9 2023 git@opensuse.org
- Update to version 84.87.20231004.bd479b5f2d:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
* Mon Oct  2 2023 git@opensuse.org
- Update to version 84.87.20230930.5f9e01162a:
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * New POT for text domain 'storage'.
* Mon Sep 25 2023 git@opensuse.org
- Update to version 84.87.20230922.91d997adab:
  * New POT for text domain 'packager'.
  * New POT for text domain 'iscsi-client'.
* Mon Sep 18 2023 git@opensuse.org
- Update to version 84.87.20230913.43f962446c:
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'control'.
* Mon Sep 11 2023 git@opensuse.org
- Update to version 84.87.20230909.35988571be:
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Russian)
* Mon Sep  4 2023 git@opensuse.org
- Update to version 84.87.20230901.be24cb382f:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Kurdish)
* Mon Aug 21 2023 git@opensuse.org
- Update to version 84.87.20230818.ea489402e5:
  * Translated using Weblate (Latvian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
* Mon Aug 14 2023 git@opensuse.org
- Update to version 84.87.20230811.13616e3be9:
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * New POT for text domain 'users'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'sap-installation-wizard'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'migration_sle'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
* Mon Jul 31 2023 git@opensuse.org
- Update to version 84.87.20230729.64eca7e0a1:
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Czech)
* Mon Jul 24 2023 git@opensuse.org
- Update to version 84.87.20230720.09601d9b28:
  * Translated using Weblate (English (United Kingdom))
  * Translated using Weblate (English (United Kingdom))
  * Translated using Weblate (Russian)
* Mon Jul 17 2023 git@opensuse.org
- Update to version 84.87.20230714.966688ddd0:
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
* Mon Jul 10 2023 git@opensuse.org
- Update to version 84.87.20230708.d1de37aed1:
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Kurdish)
* Mon Jul  3 2023 git@opensuse.org
- Update to version 84.87.20230630.ccfa6add46:
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Finnish)
* Mon Jun 19 2023 git@opensuse.org
- Update to version 84.87.20230619.113a4fdc71:
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Italian)
  * New POT for text domain 'users'.
  * New POT for text domain 's390'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'apparmor'.
* Mon Jun  5 2023 git@opensuse.org
- Update to version 84.87.20230602.240a95214f:
  * New POT for text domain 'control'.
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'autoinst'.
* Mon May 22 2023 git@opensuse.org
- Update to version 84.87.20230516.e4ba802a:
  * Translations for Leap 15.5 GMC poo#113950
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (French)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'control'.
* Mon May 15 2023 git@opensuse.org
- Update to version 84.87.20230513.307f8d2fb9:
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'vm'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * New POT for text domain 's390'.
  * New POT for text domain 'network'.
* Mon May  8 2023 git@opensuse.org
- Update to version 84.87.20230507.125aa699e6:
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'storage'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Spanish)
* Mon May  1 2023 git@opensuse.org
- Update to version 84.87.20230428.0cbac11ad7:
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
* Mon Apr 24 2023 git@opensuse.org
- Update to version 84.87.20230421.14b25cdb42:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'authserver'.
  * Translated using Weblate (Slovak)
* Thu Apr 20 2023 git@opensuse.org
- Update to version 84.87.20230420.b54e9530:
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Czech)
* Mon Apr 17 2023 git@opensuse.org
- Update to version 84.87.20230416.972001c66e:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'drbd'.
  * New POT for text domain 'update'.
  * New POT for text domain 'pkg-bindings'.
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
* Mon Apr 10 2023 git@opensuse.org
- Update to version 84.87.20230408.14f26575c7:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'snapper'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'country'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'base'.
* Mon Apr  3 2023 git@opensuse.org
- Update to version 84.87.20230401.d443fd75ae:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
* Mon Mar 27 2023 git@opensuse.org
- Update to version 84.87.20230324.a3dfeee0c1:
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Javanese)
* Mon Mar 20 2023 git@opensuse.org
- Update to version 84.87.20230318.5548fe53da:
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * New POT for text domain 'storage'.
  * New POT for text domain 'installation'.
* Mon Mar 13 2023 git@opensuse.org
- Update to version 84.87.20230312.2a5006f40f:
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * New POT for text domain 'online-update'.
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Georgian)
* Mon Mar  6 2023 git@opensuse.org
- Update to version 84.87.20230306.ba31ff5670:
  * Fixed string interpolations
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Persian)
  * New POT for text domain 'control'.
  * New POT for text domain 'security'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Czech)
* Mon Feb 13 2023 git@opensuse.org
- Update to version 84.87.20230211.83e08d8766:
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'control'.
  * New POT for text domain 'base'.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (French)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * New POT for text domain 'control'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
* Mon Feb  6 2023 git@opensuse.org
- Update to version 84.87.20230202.68f7d5c2e4:
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'samba-client'.
  * Translated using Weblate (Georgian)
* Mon Jan 30 2023 git@opensuse.org
- Update to version 84.87.20230130.b344a57eef:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (German)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (German)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (German)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (German)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'packager'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'ntp-client'.
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'network'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Macedonian)
* Mon Jan 23 2023 git@opensuse.org
- Update to version 84.87.20230123.08c503a922:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
* Mon Jan 16 2023 git@opensuse.org
- Update to version 84.87.20230116.80083546af:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Added translation using Weblate (Georgian)
  * Added translation using Weblate (Georgian)
  * Added translation using Weblate (Georgian)
  * Added translation using Weblate (Georgian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * New POT for text domain 'packager'.
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Georgian)
* Mon Jan  9 2023 git@opensuse.org
- Update to version 84.87.20230109.3afefde4ef:
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Added translation using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Added translation using Weblate (Georgian)
* Mon Jan  2 2023 git@opensuse.org
- Update to version 84.87.20230101.7fa7ea8642:
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * New POT for text domain 'security'.
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Georgian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
* Mon Dec 19 2022 git@opensuse.org
- Update to version 84.87.20221218.6fdb651e97:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'control'.
* Wed Dec 14 2022 git@opensuse.org
- Update to version 84.87.20221210.680714a939:
  * New POT for text domain 'kdump'.
  * New POT for text domain 'users'.
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Macedonian)
* Mon Dec  5 2022 git@opensuse.org
- Update to version 84.87.20221203.a7355e12ff:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'pam'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'country'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'storage'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'ntp-client'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'storage'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'update'.
  * New POT for text domain 'security'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Czech)
* Mon Nov 14 2022 git@opensuse.org
- Update to version 84.87.20221114.6ac294712f:
  * New POT for text domain 'qt-pkg'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Arabic)
  * New POT for text domain 'samba-client'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
* Mon Nov  7 2022 git@opensuse.org
- Update to version 84.87.20221106.2505f85442:
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'cluster'.
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
* Mon Oct 31 2022 git@opensuse.org
- Update to version 84.87.20221029.429a275094:
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'packager'.
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Macedonian)
  * New POT for text domain 'registration'.
  * New POT for text domain 'base'.
  * New POT for text domain 'add-on'.
* Mon Oct 24 2022 git@opensuse.org
- Update to version 84.87.20221023.365770fb5e:
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'country'.
  * New POT for text domain 'network'.
  * New POT for text domain 'autoinst'.
* Mon Oct 17 2022 git@opensuse.org
- Update to version 84.87.20221016.284cfa770d:
  * Translated using Weblate (Russian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
* Mon Oct 10 2022 git@opensuse.org
- Update to version 84.87.20221009.3d63202666:
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'base'.
  * Translated using Weblate (Russian)
  * New POT for text domain 'iscsi-client'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
* Mon Oct  3 2022 git@opensuse.org
- Update to version 84.87.20220930.817f83073b:
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * New POT for text domain 'base'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Romanian)
  * Translated using Weblate (Romanian)
  * New POT for text domain 'journal'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'ntp-client'.
* Mon Sep 26 2022 git@opensuse.org
- Update to version 84.87.20220923.15c6c6ee84:
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'kdump'.
* Mon Sep 19 2022 git@opensuse.org
- Update to version 84.87.20220917.4034baecb2:
  * Translated using Weblate (Spanish)
  * New POT for text domain 'http-server'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * New POT for text domain 'kdump'.
  * New POT for text domain 'bootloader'.
* Mon Sep 12 2022 git@opensuse.org
- Update to version 84.87.20220910.dcdb12a597:
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Some egrep occurences are legal
  * Replaced egrep with grep -E. bsc#1203227
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'base'.
* Mon Sep  5 2022 git@opensuse.org
- Update to version 84.87.20220830.ebb7a9eac4:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'base'.
  * New POT for text domain 'tune'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'users'.
* Mon Aug 15 2022 git@opensuse.org
- Update to version 84.87.20220813.6f83baae14:
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Catalan)
* Mon Aug  8 2022 git@opensuse.org
- Update to version 84.87.20220807.4697ae62b4:
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'auth-client'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'kdump'.
  * New POT for text domain 'authserver'.
* Mon Aug  1 2022 git@opensuse.org
- Update to version 84.87.20220730.27a80cdf03:
  * Translated using Weblate (Slovak)
* Fri Jul 29 2022 git@opensuse.org
- Update to version 84.87.20220729.608d4643aa:
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'base'.
  * New POT for text domain 'auth-client'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * New POT for text domain 'base'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'journal'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'control'.
  * New POT for text domain 'autoinst'.
* Mon Jul 11 2022 git@opensuse.org
- Update to version 84.87.20220709.5ead98f887:
  * Translated using Weblate (Macedonian)
  * Translated using Weblate (Russian)
* Mon Jul  4 2022 git@opensuse.org
- Update to version 84.87.20220704.8f5a2d0352:
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'control'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
* Mon Jun 27 2022 git@opensuse.org
- Update to version 84.87.20220627.0d8a465c6b:
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * New POT for text domain 'iscsi-client'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
* Mon Jun 20 2022 git@opensuse.org
- Update to version 84.87.20220618.9130d4f44b:
  * New POT for text domain 'country'.
  * New POT for text domain 'base'.
* Mon Jun 13 2022 git@opensuse.org
- Update to version 84.87.20220610.18fe395dc0:
  * New POT for text domain 'network'.
  * New POT for text domain 'hana-ha'.
  * New POT for text domain 'control'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'add-on'.
* Mon May 30 2022 git@opensuse.org
- Update to version 84.87.20220527.e399b59cf0:
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'storage'.
* Mon May 23 2022 git@opensuse.org
- Update to version 84.87.20220520.670357a704:
  * New POT for text domain 'packager'.
* Thu May 19 2022 git@opensuse.org
- Update to version 84.87.20220517.14c54455f9:
  * New POT for text domain 'qt'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'qt'.
  * New POT for text domain 'iscsi-client'.
* Mon May 16 2022 git@opensuse.org
- Update to version 84.87.20220513.26f6bfaa16:
  * New POT for text domain 'nfs'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'kdump'.
* Mon May  9 2022 git@opensuse.org
- Update to version 84.87.20220507.8ff263ce4d:
  * New POT for text domain 'registration'.
  * New POT for text domain 'base'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'update'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
* Mon May  2 2022 git@opensuse.org
- Update to version 84.87.20220429.5e9abe4e41:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'update'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * New POT for text domain 'packager'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'update'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'control'.
  * New POT for text domain 'cc'.
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
* Mon Apr 25 2022 git@opensuse.org
- Update to version 84.87.20220422.7945491fb3:
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
* Tue Apr 19 2022 git@opensuse.org
- Update to version 84.87.20220419.0c85b52778:
  * New POT for text domain 'migration_sle'.
  * New POT for text domain 'hana-update'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'control'.
  * New POT for text domain 'cc-control'.
  * Fixed control.xml translations
  * Fixed control.xml translations
  * Fixed control.xml translations
  * Translated using Weblate (Finnish)
* Mon Apr 18 2022 git@opensuse.org
- Update to version 84.87.20220415.000649bca9:
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Fixed messages extracted from XML files
  * Fixed messages extracted from XML files
  * Translated using Weblate (Slovak)
  * Fixed messages extracted from XML files
  * Fixed messages extracted from XML files
  * Fixed messages extracted from XML files
  * Fixed translations
  * Fixed translations
  * Fixed messages extracted from XML files
  * Fixed firstboot translations
  * New POT for text domain 'iscsi-client'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'firstboot'.
* Mon Apr 11 2022 git@opensuse.org
- Update to version 84.87.20220410.9099c51b0c:
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * New POT for text domain 'users'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'packager'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'base'.
* Thu Apr  7 2022 git@opensuse.org
- Update to version 84.87.20220406.6a9f225e0e:
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Vietnamese)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'network'.
  * New POT for text domain 'country'.
* Mon Mar 14 2022 git@opensuse.org
- Update to version 84.87.20220313.3dfcfc0d1f:
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Polish)
  * New POT for text domain 'base'.
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'packager'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Indonesian)
* Mon Mar  7 2022 git@opensuse.org
- Update to version 84.87.20220305.ba29422b84:
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (German)
* Mon Feb 28 2022 git@opensuse.org
- Update to version 84.87.20220227.6bd7ce0ef2:
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
* Fri Feb 25 2022 git@opensuse.org
- Leap 15.4 Beta translations poo#99990 bump to version 84.87.20220224.fc95951c18:
  * Translated using Weblate (Catalan)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * New POT for text domain 'registration'.
  * New POT for text domain 'nis_server'.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (French)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (French)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (French)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (Taiwan) (zh_TW))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Vietnamese)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China) (zh_CN))
* Mon Feb 14 2022 git@opensuse.org
- Update to version 84.87.20220211.620fde21a3:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 's390'.
  * New POT for text domain 'dns-server'.
  * Translated using Weblate (Turkish)
  * New POT for text domain 'packager'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
* Mon Feb  7 2022 git@opensuse.org
- Update to version 84.87.20220206.a953ff83bc:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'S390'.
  * New POT for text domain 's390'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'dns-server'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'printer'.
  * New POT for text domain 'kdump'.
  * Translated using Weblate (Catalan)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'sap-installation-wizard'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'hana-update'.
  * New POT for text domain 'hana-ha'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'add-on'.
* Mon Jan 31 2022 git@opensuse.org
- Update to version 84.87.20220131.0700dd3449:
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * New POT for text domain 'security'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'control'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
* Mon Jan 24 2022 git@opensuse.org
- Update to version 84.87.20220123.256c7f91b3:
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'country'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * product-check.sh: Proper indentation for bc095e9e0d
  * product-check.sh: Add new check More projects use the same RPMNAME
  * product-check.sh: Update sample configuration to SLE15 SP4 and Leap 15.4.
  * Add sap-installation-wizard to DOMAIN_MAP.
  * New POT for text domain 'wol'.
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'relocation-server'.
  * New POT for text domain 'reipl'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'multipath'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'iplb'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'add-on'.
  * Automatic update of wol.
  * Automatic update of vpn.
  * Automatic update of users.
  * Automatic update of update.
  * Automatic update of tune.
  * Automatic update of s390.
  * Automatic update of sysconfig.
  * Automatic update of support.
  * Automatic update of sudo.
  * Automatic update of storage.
  * Automatic update of squid.
  * Automatic update of sound.
  * Automatic update of snapper.
  * Automatic update of slp-server.
  * Automatic update of services-manager.
  * Automatic update of security.
  * Automatic update of scanner.
  * Automatic update of sap-installation-wizard.
  * Automatic update of samba-server.
  * Automatic update of samba-client.
  * Automatic update of rmt.
  * Automatic update of relocation-server.
  * Automatic update of reipl.
  * Automatic update of registration.
  * Automatic update of rdp.
  * Automatic update of proxy.
  * Automatic update of printer.
  * Automatic update of pam.
  * Automatic update of packager.
  * Automatic update of online-update.
  * Automatic update of ntp-client.
  * Automatic update of nis_server.
  * Automatic update of nis.
  * Automatic update of nfs_server.
  * Automatic update of nfs.
  * Automatic update of network.
  * Automatic update of multipath.
  * Automatic update of migration.
  * Automatic update of mail.
  * Automatic update of ldap-client.
  * Automatic update of ldap.
  * Automatic update of kdump.
  * Automatic update of journalctl.
  * Automatic update of isns.
  * Automatic update of iscsi-lio-server.
  * Automatic update of iscsi-client.
  * Automatic update of iplb.
  * Automatic update of instserver.
  * Automatic update of installation.
  * Automatic update of http-server.
  * Automatic update of geo-cluster.
  * Automatic update of ftp-server.
  * Automatic update of firewall.
  * Automatic update of fcoe-client.
  * Automatic update of drbd.
  * Automatic update of dns-server.
  * Automatic update of dhcp-server.
  * Automatic update of crowbar.
  * Automatic update of country.
  * Automatic update of control.
  * Automatic update of cluster.
  * Automatic update of bootloader.
  * Automatic update of base.
  * Automatic update of autoinst.
  * Automatic update of auth-client.
  * Automatic update of audit-laf.
  * Automatic update of apparmor.
  * Automatic update of add-on.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Do not translate yast/y2status
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'wol'.
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'relocation-server'.
  * New POT for text domain 'reipl'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'multipath'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'iplb'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'add-on'.
  * Update DOMAIN_MAP
  * Automatic update of wol.
  * Automatic update of vpn.
  * Automatic update of users.
  * Automatic update of update.
  * Automatic update of tune.
  * Automatic update of s390.
  * Automatic update of sysconfig.
  * Automatic update of support.
  * Automatic update of sudo.
  * Automatic update of storage.
  * Automatic update of squid.
  * Automatic update of sound.
  * Automatic update of snapper.
  * Automatic update of slp-server.
  * Automatic update of services-manager.
  * Automatic update of security.
  * Automatic update of scanner.
  * Automatic update of samba-server.
  * Automatic update of samba-client.
  * Automatic update of rmt.
  * Automatic update of relocation-server.
  * Automatic update of reipl.
  * Automatic update of registration.
  * Automatic update of rdp.
  * Automatic update of qt-pkg.
  * Automatic update of qt.
  * Automatic update of proxy.
  * Automatic update of printer.
  * Automatic update of pam.
  * Automatic update of packager.
  * Automatic update of online-update.
  * Automatic update of ntp-client.
  * Automatic update of nis_server.
  * Automatic update of nis.
  * Automatic update of nfs_server.
  * Automatic update of nfs.
  * Automatic update of network.
  * Automatic update of ncurses-pkg.
  * Automatic update of ncurses.
  * Automatic update of multipath.
  * Automatic update of migration.
  * Automatic update of mail.
  * Automatic update of ldap-client.
  * Automatic update of ldap.
  * Automatic update of kdump.
  * Automatic update of journalctl.
  * Automatic update of isns.
  * Automatic update of iscsi-lio-server.
  * Automatic update of iscsi-client.
  * Automatic update of iplb.
  * Automatic update of instserver.
  * Automatic update of installation.
  * Automatic update of http-server.
  * Automatic update of geo-cluster.
  * Automatic update of ftp-server.
  * Automatic update of firstboot.
  * Automatic update of firewall.
  * Automatic update of fcoe-client.
  * Automatic update of drbd.
  * Automatic update of dns-server.
  * Automatic update of dhcp-server.
  * Automatic update of crowbar.
  * Automatic update of country.
  * Automatic update of control.
  * Automatic update of cluster.
  * Automatic update of bootloader.
  * Automatic update of base.
  * Automatic update of autoinst.
  * Automatic update of auth-client.
  * Automatic update of audit-laf.
  * Automatic update of apparmor.
  * Automatic update of add-on.
* Mon Jan 17 2022 git@opensuse.org
- Update to version 84.87.20220116.6b981cb0d7:
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'packager'.
  * New POT for text domain 'dhcp-server'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
* Mon Jan 10 2022 git@opensuse.org
- Update to version 84.87.20220109.a8187edd75:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Arabic)
* Mon Jan  3 2022 git@opensuse.org
- Update to version 84.87.20220102.99430aa97b:
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Arabic)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'security'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
* Mon Dec 27 2021 git@opensuse.org
- Update to version 84.87.20211227.623da84d84:
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'storage'.
  * New POT for text domain 'base'.
* Mon Dec 20 2021 git@opensuse.org
- Update to version 84.87.20211219.ed0ba1e469:
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'tune'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
* Mon Dec  6 2021 git@opensuse.org
- Update to version 84.87.20211204.c55adb9b7a:
  * New POT for text domain 'installation'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'update'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'base'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * New POT for text domain 'users'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'update'.
  * Translated using Weblate (Japanese)
* Mon Nov 29 2021 git@opensuse.org
- Update to version 84.87.20211126.cedf3cc035:
  * New POT for text domain 'installation'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'xpram'.
  * New POT for text domain 's390'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'autoinst'.
* Mon Nov 22 2021 git@opensuse.org
- Update to version 84.87.20211121.6ee9157350:
  * Translated using Weblate (Catalan)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * New POT for text domain 'control'.
  * Translated using Weblate (Slovak)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Japanese)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
* Mon Nov 15 2021 git@opensuse.org
- Update to version 84.87.20211114.f6c5a7e501:
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'users'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Malay)
  * Translated using Weblate (Malay)
  * Translated using Weblate (Malay)
  * Translated using Weblate (Malay)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'registration'.
  * New POT for text domain 'network'.
* Mon Nov  8 2021 git@opensuse.org
- Update to version 84.87.20211108.3133c3ccde:
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
* Mon Nov  1 2021 git@opensuse.org
- Update to version 84.87.20211030.c198d302b1:
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 's390'.
* Mon Oct 25 2021 git@opensuse.org
- Update to version 84.87.20211022.37a68b8306:
  * Translated using Weblate (Turkish)
  * New POT for text domain 'timezone_db'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * New POT for text domain 'users'.
  * New POT for text domain 'network'.
  * New POT for text domain 'registration'.
  * Translated using Weblate (Hindi)
  * New POT for text domain 'installation'.
* Mon Oct  4 2021 git@opensuse.org
- Update to version 84.87.20210929.6d3a97ea50:
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'cluster'.
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * New POT for text domain 'network'.
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Czech)
  * New POT for text domain 'base'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
* Tue Sep 14 2021 git@opensuse.org
- Update to version 84.87.20210914.a5d6b81b64:
  * New POT for text domain 'control-center'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'update'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'country'.
  * New POT for text domain 'services-manager'.
  * Translated using Weblate (Finnish)
  * New POT for text domain 'add-on'.
* Mon Aug 30 2021 git@opensuse.org
- Update to version 84.87.20210828.fbeca8288d:
  * Translated using Weblate (Finnish)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Interpolation fixes
  * Interpolation fixes
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update'.
* Mon Aug 23 2021 git@opensuse.org
- Update to version 84.87.20210822.664756784b:
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Czech)
  * New POT for text domain 'country'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'services-manager'.
* Mon Aug 16 2021 git@opensuse.org
- Update to version 84.87.20210813.9ff5558c9c:
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'users'.
* Mon Aug  9 2021 git@opensuse.org
- Update to version 84.87.20210806.5bda944287:
  * New POT for text domain 'country'.
  * New POT for text domain 'country'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hindi)
* Mon Aug  2 2021 git@opensuse.org
- Update to version 84.87.20210802.da4df69bfc:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'network'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Italian)
  * New POT for text domain 'update'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Czech)
* Mon Jul 26 2021 git@opensuse.org
- Update to version 84.87.20210723.6ea31dfcf1:
  * New POT for text domain 'users'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control-center'.
  * Translated using Weblate (Portuguese (Brazil))
  * New POT for text domain 'users'.
  * New POT for text domain 'autoinst'.
* Mon Jul 19 2021 git@opensuse.org
- Update to version 84.87.20210718.64398090f3:
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'registration'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'users'.
  * New POT for text domain 'security'.
  * Translated using Weblate (Slovak)
* Mon Jul 12 2021 git@opensuse.org
- Update to version 84.87.20210710.14ccc2c973:
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (French)
* Mon Jul  5 2021 git@opensuse.org
- Update to version 84.87.20210703.f3c2e3c809:
  * New POT for text domain 'network'.
  * Update IRC link
  * New POT for text domain 'users'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
* Mon Jun 28 2021 git@opensuse.org
- Update to version 84.87.20210626.da1ad1189b:
  * New POT for text domain 's390'.
  * New POT for text domain 'base'.
* Fri Jun 25 2021 git@opensuse.org
- Update to version 84.87.20210624.bda5a6b0e5:
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'firewall'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
* Mon Jun 21 2021 git@opensuse.org
- Update to version 84.87.20210620.b9c691b1c1:
  * New POT for text domain 'gtk'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Czech)
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
* Mon Jun 14 2021 git@opensuse.org
- Update to version 84.87.20210612.ff10a453ed:
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'proxy'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
* Mon Jun  7 2021 git@opensuse.org
- Update to version 84.87.20210606.38199687e1:
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'registration'.
  * New POT for text domain 'apparmor'.
  * Translated using Weblate (Japanese)
* Mon May 24 2021 git@opensuse.org
- Update to version 84.87.20210522.fa639d2702:
  * New POT for text domain 'installation'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'migration'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
* Mon May 17 2021 git@opensuse.org
- Update to version 84.87.20210516.482fe91bc6:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'base'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (French)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
* Mon May 10 2021 git@opensuse.org
- Update to version 84.87.20210509.2001bf14f7:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Added translation using Weblate (Hindi)
  * Added translation using Weblate (Hindi)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Hindi)
  * Added translation using Weblate (Hindi)
  * Added translation using Weblate (Hindi)
  * Added translation using Weblate (Hindi)
  * Added translation using Weblate (Hindi)
  * New POT for text domain 'auth-client'.
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * Translated using Weblate (Chinese (China) (zh_CN))
  * New POT for text domain 'iscsi-lio-server'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
* Mon May  3 2021 git@opensuse.org
- Update to version 84.87.20210502.7b34dbceae:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
* Mon Apr 26 2021 git@opensuse.org
- Update to version 84.87.20210425.616915ed60:
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Added translation using Weblate (Portuguese)
  * Added translation using Weblate (Portuguese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'packager'.
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * New POT for text domain 'ldap'.
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'base'.
  * Translated using Weblate (Portuguese)
* Mon Apr 19 2021 git@opensuse.org
- Update to version 84.87.20210418.dfe53bf215:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
* Mon Apr 12 2021 git@opensuse.org
- Update to version 84.87.20210411.9a07deafea:
  * Translated using Weblate (French)
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Hindi)
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'network'.
  * New POT for text domain 'users'.
* Mon Apr  5 2021 git@opensuse.org
- Update to version 84.87.20210402.ed8ff6d0a2:
  * New POT for text domain 'users'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Fixed string interpolations
* Mon Mar 29 2021 git@opensuse.org
- Update to version 84.87.20210327.c94c0a6cbe:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
* Mon Mar 22 2021 git@opensuse.org
- Update to version 84.87.20210321.8a6c5507f2:
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * New POT for text domain 'packager'.
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'security'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
* Mon Mar 15 2021 git@opensuse.org
- Update to version 84.87.20210314.90853260a8:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'network'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'storage'.
  * New POT for text domain 'country'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Croatian)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'packager'.
  * New POT for text domain 'base'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Portuguese (Portugal))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (German)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (French)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (German)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (French)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Added translation using Weblate (Sinhala)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Italian)
  * Added translation using Weblate (Portuguese (Portugal))
* Mon Mar  8 2021 git@opensuse.org
- Update to version 84.87.20210306.35a69d414b:
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
* Fri Mar  5 2021 git@opensuse.org
- Update to version 84.87.20210305.d5777911c2:
  * New POT for text domain 'security'.
  * New POT for text domain 'base'.
  * New POT for text domain 'security'.
  * New POT for text domain 'security'.
  * New POT for text domain 'control'.
  * New POT for text domain 'security'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'security'.
  * New POT for text domain 'network'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'qt'.
* Mon Feb 22 2021 git@opensuse.org
- Update to version 84.87.20210219.c6a06209b7:
  * New POT for text domain 'security'.
* Mon Feb 15 2021 git@opensuse.org
- Update to version 84.87.20210212.15272017a9:
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'base'.
  * New POT for text domain 'update'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'network'.
* Mon Feb  8 2021 git@opensuse.org
- Update to version 84.87.20210205.68980f3ed7:
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'wol'.
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'relocation-server'.
  * New POT for text domain 'reipl'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'multipath'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'iplb'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'add-on'.
  * Add empty po files for cc and cc-control
  * product-check.sh: Add support for 000product and inherited products
  * DOMAIN_MAP: Add system-role-common-criteria
  * Automatic update of wol.
  * Automatic update of vpn.
  * Automatic update of users.
  * Automatic update of update.
  * Automatic update of tune.
  * Automatic update of s390.
  * Automatic update of sysconfig.
  * Automatic update of support.
  * Automatic update of sudo.
  * Automatic update of storage.
  * Automatic update of squid.
  * Automatic update of sound.
  * Automatic update of snapper.
  * Automatic update of slp-server.
  * Automatic update of services-manager.
  * Automatic update of security.
  * Automatic update of scanner.
  * Automatic update of samba-server.
  * Automatic update of samba-client.
  * Automatic update of rmt.
  * Automatic update of relocation-server.
  * Automatic update of reipl.
  * Automatic update of registration.
  * Automatic update of rdp.
  * Automatic update of proxy.
  * Automatic update of printer.
  * Automatic update of pam.
  * Automatic update of packager.
  * Automatic update of online-update.
  * Automatic update of ntp-client.
  * Automatic update of nis_server.
  * Automatic update of nis.
  * Automatic update of nfs_server.
  * Automatic update of nfs.
  * Automatic update of network.
  * Automatic update of multipath.
  * Automatic update of migration.
  * Automatic update of mail.
  * Automatic update of ldap-client.
  * Automatic update of ldap.
  * Automatic update of kdump.
  * Automatic update of journalctl.
  * Automatic update of isns.
  * Automatic update of iscsi-lio-server.
  * Automatic update of iscsi-client.
  * Automatic update of iplb.
  * Automatic update of instserver.
  * Automatic update of installation.
  * Automatic update of http-server.
  * Automatic update of geo-cluster.
  * Automatic update of ftp-server.
  * Automatic update of firewall.
  * Automatic update of fcoe-client.
  * Automatic update of drbd.
  * Automatic update of dns-server.
  * Automatic update of dhcp-server.
  * Automatic update of crowbar.
  * Automatic update of country.
  * Automatic update of control.
  * Automatic update of cluster.
  * Automatic update of bootloader.
  * Automatic update of base.
  * Automatic update of autoinst.
  * Automatic update of auth-client.
  * Automatic update of audit-laf.
  * Automatic update of apparmor.
  * Automatic update of add-on.
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'autoinst'.
* Mon Feb  1 2021 git@opensuse.org
- Update to version 84.87.20210130.332fb904b7:
  * New POT for text domain 'rear'.
  * New POT for text domain 'network'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'network'.
  * New POT for text domain 'network'.
* Mon Jan 25 2021 git@opensuse.org
- Update to version 84.87.20210123.74263e8a12:
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'network'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'wol'.
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'relocation-server'.
  * New POT for text domain 'reipl'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'multipath'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'iplb'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'add-on'.
  * Automatic update of wol.
  * Automatic update of vpn.
  * Automatic update of users.
  * Automatic update of update.
  * Automatic update of tune.
  * Automatic update of s390.
  * Automatic update of sysconfig.
  * Automatic update of support.
  * Automatic update of sudo.
  * Automatic update of storage.
  * Automatic update of squid.
  * Automatic update of sound.
  * Automatic update of snapper.
  * Automatic update of slp-server.
  * Automatic update of services-manager.
  * Automatic update of security.
  * Automatic update of scanner.
  * Automatic update of samba-server.
  * Automatic update of samba-client.
  * Automatic update of rmt.
  * Automatic update of relocation-server.
  * Automatic update of reipl.
  * Automatic update of registration.
  * Automatic update of rdp.
  * Automatic update of proxy.
  * Automatic update of printer.
  * Automatic update of pam.
  * Automatic update of packager.
  * Automatic update of online-update.
  * Automatic update of ntp-client.
  * Automatic update of nis_server.
  * Automatic update of nis.
  * Automatic update of nfs_server.
  * Automatic update of nfs.
  * Automatic update of network.
  * Automatic update of multipath.
  * Automatic update of migration.
  * Automatic update of mail.
  * Automatic update of ldap-client.
  * Automatic update of ldap.
  * Automatic update of kdump.
  * Automatic update of journalctl.
  * Automatic update of isns.
  * Automatic update of iscsi-lio-server.
  * Automatic update of iscsi-client.
  * Automatic update of iplb.
  * Automatic update of instserver.
  * Automatic update of installation.
  * Automatic update of http-server.
  * Automatic update of hana-update.
  * Automatic update of hanafirewall.
  * Automatic update of geo-cluster.
  * Automatic update of ftp-server.
  * Automatic update of firewall.
  * Automatic update of fcoe-client.
  * Automatic update of drbd.
  * Automatic update of dns-server.
  * Automatic update of dhcp-server.
  * Automatic update of crowbar.
  * Automatic update of country.
  * Automatic update of control.
  * Automatic update of cluster.
  * Automatic update of cc-control.
  * Automatic update of cc.
  * Automatic update of bootloader.
  * Automatic update of base.
  * Automatic update of autoinst.
  * Automatic update of auth-client.
  * Automatic update of audit-laf.
  * Automatic update of apparmor.
  * Automatic update of add-on.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'autoinst'.
* Mon Jan 18 2021 git@opensuse.org
- Update to version 84.87.20210116.f5a95d2c8b:
  * Translated using Weblate (Dutch)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'slp'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese)
  * Added translation using Weblate (Czech)
  * New POT for text domain 'network'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
* Mon Jan 11 2021 git@opensuse.org
- Update to version 84.87.20210109.77c13975e0:
  * New POT for text domain 'vm'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'control'.
  * New POT for text domain 'cluster'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
* Mon Jan  4 2021 git@opensuse.org
- Update to version 84.87.20201231.ee5608b05e:
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (French)
  * Translated using Weblate (Czech)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
* Mon Dec 28 2020 git@opensuse.org
- Update to version 84.87.20201227.aee94d5ba8:
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'network'.
  * Translated using Weblate (Portuguese)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
* Mon Dec 21 2020 git@opensuse.org
- Update to version 84.87.20201220.b9bcd0f062:
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'tune'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Portuguese (Portugal))
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Added translation using Weblate (Portuguese (Portugal))
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Portuguese)
* Thu Dec 17 2020 git@opensuse.org
- Update to version 84.87.20201217.4c32b71e71:
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'security'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * New POT for text domain 'security'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
* Mon Dec 14 2020 git@opensuse.org
- Update to version 84.87.20201213.376c5d6d35:
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'security'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'registration'.
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese)
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese (Portugal))
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Added translation using Weblate (Portuguese (Portugal))
* Mon Dec  7 2020 git@opensuse.org
- Update to version 84.87.20201205.6b65f14502:
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'update'.
  * New POT for text domain 'cluster'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Portuguese)
  * New POT for text domain 'users'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'control'.
* Mon Nov 30 2020 git@opensuse.org
- Update to version 84.87.20201130.b140fdb5f7:
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
* Mon Nov 23 2020 git@opensuse.org
- Update to version 84.87.20201122.ac554fbdd6:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'nis'.
  * New POT for text domain 'journal'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'alternatives'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'firstboot'.
* Mon Nov 16 2020 git@opensuse.org
- Update to version 84.87.20201114.32b95e799c:
  * Translated using Weblate (Italian)
  * New POT for text domain 'base'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'users'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Portuguese (Brazil))
* Mon Nov  9 2020 git@opensuse.org
- Update to version 84.87.20201108.e4c58f8262:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Added translation using Weblate (Catalan)
  * Added translation using Weblate (Catalan)
  * Added translation using Weblate (Catalan)
  * Added translation using Weblate (Catalan)
  * Added translation using Weblate (Catalan)
  * Added translation using Weblate (Catalan)
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * New POT for text domain 'cluster'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'pkg-bindings'.
  * Translated using Weblate (Portuguese (Brazil))
* Mon Nov  2 2020 git@opensuse.org
- Update to version 84.87.20201101.85694e3ea3:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'storage'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Italian)
  * New POT for text domain 'security'.
  * Translated using Weblate (Finnish)
  * New POT for text domain 'packager'.
* Mon Oct 26 2020 git@opensuse.org
- Update to version 84.87.20201022.48f7cb4c97:
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'registration'.
* Mon Oct 19 2020 git@opensuse.org
- Update to version 84.87.20201018.99a4069e60:
  * Translated using Weblate (Central Atlas Tamazight)
  * Translated using Weblate (Central Atlas Tamazight)
  * Translated using Weblate (Central Atlas Tamazight)
  * Added translation using Weblate (Central Atlas Tamazight)
  * Added translation using Weblate (Central Atlas Tamazight)
  * Added translation using Weblate (Central Atlas Tamazight)
  * Added translation using Weblate (Central Atlas Tamazight)
  * Added translation using Weblate (Central Atlas Tamazight)
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'country'.
  * New POT for text domain 'pam'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'firewall'.
  * Translated using Weblate (Hindi)
* Mon Oct 12 2020 git@opensuse.org
- Update to version 84.87.20201011.40f003958f:
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'update'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'base'.
  * New POT for text domain 'network'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
* Mon Oct  5 2020 git@opensuse.org
- Update to version 84.87.20201005.4eab147476:
  * New POT for text domain 'vm'.
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'control'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
* Mon Sep 28 2020 git@opensuse.org
- Update to version 84.87.20200928.7b43d431a8:
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'base'.
  * New POT for text domain 'apparmor'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
* Tue Sep 22 2020 git@opensuse.org
- Update to version 84.87.20200922.4798675e67:
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'add-on'.
* Mon Sep 21 2020 git@opensuse.org
- Update to version 84.87.20200919.a3e1c9bf41:
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Norwegian Bokmål)
  * New POT for text domain 'qt'.
  * New POT for text domain 'base'.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'base'.
  * Translated using Weblate (Norwegian Bokmål)
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
* Mon Sep 14 2020 git@opensuse.org
- Update to version 84.87.20200912.e3924e0073:
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'control'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Indonesian)
* Mon Sep  7 2020 git@opensuse.org
- Update to version 84.87.20200903.1610c60c29:
  * New POT for text domain 'autoinst'.
* Mon Aug 31 2020 git@opensuse.org
- Update to version 84.87.20200829.ec23685593:
  * New POT for text domain 'cluster'.
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'autoinst'.
* Mon Aug 17 2020 git@opensuse.org
- Update to version 84.87.20200814.909b1a4158:
  * New POT for text domain 'registration'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'ncurses'.
* Wed Aug 12 2020 git@opensuse.org
- Update to version 84.87.20200812.809b1261b7:
  * Fixed missing new line
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'users'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Persian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Added translation using Weblate (Persian)
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
* Mon Jul 27 2020 git@opensuse.org
- Update to version 84.87.20200725.1c0c8c4fe3:
  * New POT for text domain 'installation'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'autoinst'.
* Mon Jul 20 2020 git@opensuse.org
- Update to version 84.87.20200718.91334c214c:
  * New POT for text domain 'network'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'users'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'pkg-bindings'.
* Mon Jul 13 2020 git@opensuse.org
- Update to version 84.87.20200711.0b6571677e:
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'control'.
* Mon Jul  6 2020 git@opensuse.org
- Update to version 84.87.20200704.472ef37b6b:
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * New POT for text domain 'country'.
  * New POT for text domain 'users'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Japanese)
* Mon Jun 29 2020 git@opensuse.org
- Update to version 84.87.20200627.7af6bd201f:
  * New POT for text domain 'storage'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'network'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'base'.
* Mon Jun 22 2020 git@opensuse.org
- Update to version 84.87.20200621.6aa3ebb0e6:
  * New POT for text domain 'autoinst'.
* Mon Jun 15 2020 git@opensuse.org
- Update to version 84.87.20200613.587fee68a3:
  * New POT for text domain 'installation'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'network'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'network'.
* Mon Jun  8 2020 git@opensuse.org
- Update to version 84.87.20200606.1c5278cf88:
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'update'.
* Mon Jun  1 2020 git@opensuse.org
- Update to version 84.87.20200530.5097ac412c:
  * New POT for text domain 'storage'.
  * New POT for text domain 'network'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
* Thu May 28 2020 git@opensuse.org
- Update to version 84.87.20200526.c3c3aee240:
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'configuration_management'.
* Mon May 25 2020 git@opensuse.org
- Update to version 84.87.20200523.8f5cee73fd:
  * New POT for text domain 'network'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'base'.
* Wed May 20 2020 git@opensuse.org
- Update to version 84.87.20200520.6056e0e314:
  * Resolved conflict
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'users'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'rmt'.
  * New POT for text domain 'nfs'.
  * Translated using Weblate (Thai)
  * Translated using Weblate (Thai)
  * Translated using Weblate (Thai)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sudo'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'security'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'online-update-configuration'.
  * New POT for text domain 'online-update'.
  * New POT for text domain 'oneclickinstall'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'migration'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ldap-client'.
  * New POT for text domain 'ldap'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'journalctl'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'country'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'authserver'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'add-on'.
  * Added translation using Weblate (Catalan)
  * New POT for text domain 'control'.
* Mon May 11 2020 git@opensuse.org
- Update to version 84.87.20200508.5453c0354f:
  * New POT for text domain 'base'.
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Thai)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Added translation using Weblate (Catalan)
* Mon May  4 2020 git@opensuse.org
- Update to version 84.87.20200428.e19abccf99:
  * Fixed string interpolations
* Mon Apr 27 2020 git@opensuse.org
- Update to version 84.87.20200423.c909ae4466:
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
* Mon Apr 20 2020 git@opensuse.org
- Update to version 84.87.20200418.b0c6b54fb8:
  * New POT for text domain 'storage'.
  * New POT for text domain 'network'.
  * New POT for text domain 'control'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'base'.
* Mon Apr 13 2020 git@opensuse.org
- Update to version 84.87.20200409.2e12144f97:
  * New POT for text domain 'packager'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'control'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'dhcp-server'.
* Mon Apr  6 2020 git@opensuse.org
- Update to version 84.87.20200404.27b067da26:
  * New POT for text domain 'base'.
  * New POT for text domain 'security'.
  * New POT for text domain 's390'.
  * New POT for text domain 'configuration_management'.
* Mon Mar 30 2020 git@opensuse.org
- Update to version 84.87.20200328.a4cebef694:
  * New POT for text domain 'network'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'network'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 's390'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'firewall'.
* Mon Mar 23 2020 git@opensuse.org
- Update to version 84.87.20200321.fdfcc500d6:
  * New POT for text domain 'storage'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
* Mon Mar 16 2020 git@opensuse.org
- Update to version 84.87.20200314.c9b7814b34:
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Albanian)
* Thu Mar 12 2020 git@opensuse.org
- Update to version 84.87.20200312.cfc23cf7a4:
  * POT updates.
  * Translation updates.
  * Drop obsolete en_US.po files (bsc#1084015).
  * Remove bogus po/auth-client/en.po (bsc#1163437).
- Drop yast2-trans-en and yast2-trans-en_US.
* Mon Feb 17 2020 git@opensuse.org
- Update to version 84.87.20200217.775c690a81:
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'nis'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * rpm-groups update
  * Translated using Weblate (Portuguese (Brazil))
  * rpm-groups update
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Indonesian)
  * New POT for text domain 'storage'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
* Mon Feb 10 2020 git@opensuse.org
- Update to version 84.87.20200209.99429b9228:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'kdump'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * license-update.py: Skip unknown packages
  * New POT for text domain 'storage'.
  * New POT for text domain 'registration'.
  * tools: Add license-update.py
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * New POT for text domain 'storage'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Add migration to DOMAIN_MAP.
  * update-tool*.sh: First delete old pot files
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Reintroduce migration
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
* Mon Feb  3 2020 git@opensuse.org
- Update to version 84.87.20200202.d20e3d0338:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * New POT for text domain 'registration'.
  * New POT for text domain 'iscsi-lio-server'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'auth-client'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'registration'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * New POT for text domain 'update'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * New POT for text domain 'rmt'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
* Mon Jan 27 2020 git@opensuse.org
- Update to version 84.87.20200126.9a7b6214a1:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'users'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'ncurses-pkg'.
  * Translated using Weblate (Slovak)
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'country'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * New POT for text domain 'base'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Add dummy translations for new modules
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * New POT for text domain 'nfs'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
* Mon Jan 20 2020 git@opensuse.org
- Update to version 84.87.20200120.e0f29e95cb:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'network'.
  * New POT for text domain 'iscsi-client'.
  * Translated using Weblate (Slovak)
  * New POT for text domain 'users'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (Kurdish)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * New POT for text domain 'multipath'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * Remove y2packager.pot
  * Translated using Weblate (German)
  * Translated using Weblate (Estonian)
  * Remove textdomain.pot
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Remove confusing *.xgettext.pot files
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'security'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'packager'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'update'.
* Mon Jan  6 2020 git@opensuse.org
- Update to version 84.87.20200104.ad092ae8df:
  * New POT for text domain 'packager'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'network'.
  * New POT for text domain 'country'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Albanian)
* Mon Dec 30 2019 git@opensuse.org
- Update to version 84.87.20191229.ed49b3ce0a:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'auth-client'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
* Mon Dec 23 2019 git@opensuse.org
- Update to version 84.87.20191222.53df11f8fb:
  * Translated using Weblate (Finnish)
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 'network'.
  * New POT for text domain 'country'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'rmt'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'control'.
  * New POT for text domain 'base'.
  * New POT for text domain 'auth-client'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Automatic update of rmt.
  * Automatic update of installation.
  * Automatic update of firstboot.
  * Automatic update of firewall.
  * Automatic update of control.
  * Automatic update of base.
  * Automatic update of auth-client.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'rmt'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'control'.
  * New POT for text domain 'base'.
  * New POT for text domain 'auth-client'.
  * DOMAIN_MAP: Add hana* components.
  * weblate-functions.inc: Refer to python3, as Weblate now runs on python3.
  * Automatic update of storage.
  * Automatic update of rmt.
  * Automatic update of network.
  * Automatic update of installation.
  * Automatic update of hana-update.
  * Automatic update of hana-ha.
  * Automatic update of hanafirewall.
  * Automatic update of firewall.
  * Automatic update of control.
  * Automatic update of base.
  * Automatic update of auth-client.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * New POT for text domain 'network'.
  * Translated using Weblate (Persian)
* Mon Dec 16 2019 git@opensuse.org
- Update to version 84.87.20191215.58f3983ff2:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 's390'.
  * New POT for text domain 'ncurses-pkg'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'qt-pkg'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'rmt'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'control'.
  * New POT for text domain 'base'.
  * New POT for text domain 'auth-client'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * weblate-functions.inc: Updates for new Weblate
  * DOMAIN_MAP: add rmt and samba-provision
  * Automatic update of samba-provision.
  * Automatic update of rmt.
  * Automatic update of installation.
  * Automatic update of firewall.
  * Automatic update of control.
  * Automatic update of base.
  * Automatic update of auth-client.
  * Automatic update of add-on.
  * Translated using Weblate (Slovak)
* Mon Dec  9 2019 git@opensuse.org
- Update to version 84.87.20191209.9412cbcf88:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (German)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * New POT for text domain 'country'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Chinese (China))
* Mon Dec  2 2019 git@opensuse.org
- Update to version 84.87.20191202.a8922b7f8d:
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'base'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'users'.
  * New POT for text domain 'update'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'security'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
* Mon Nov 25 2019 git@opensuse.org
- Update to version 84.87.20191124.632f5dfaa3:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * New POT for text domain 'security'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Estonian)
  * Translated using Weblate (German)
  * New POT for text domain 'registration'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 'network'.
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
* Mon Nov 18 2019 git@opensuse.org
- Update to version 84.87.20191117.fb9cd042cd:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * New POT for text domain 'qt'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'control'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 'packager'.
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Estonian)
  * Translated using Weblate (German)
  * New POT for text domain 'network'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
* Mon Nov 11 2019 git@opensuse.org
- Update to version 84.87.20191110.22b1ea9ba5:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'update'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'update'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
* Mon Nov  4 2019 git@opensuse.org
- Update to version 84.87.20191103.0ebbcd783b:
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Danish)
  * New POT for text domain 'installation'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Czech)
  * New POT for text domain 'storage'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Estonian)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Estonian)
* Mon Oct 21 2019 git@opensuse.org
- Update to version 84.87.20191020.c721485b2e:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'storage'.
  * New POT for text domain 'country'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'qt-pkg'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'http-server'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
* Mon Oct 14 2019 git@opensuse.org
- Update to version 84.87.20191014.7227f0a5d8:
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * New POT for text domain 'update'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'network'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 'vpn'.
  * New POT for text domain 'security'.
  * New POT for text domain 'network'.
  * Translated using Weblate (German)
  * Translated using Weblate (German)
* Mon Oct  7 2019 git@opensuse.org
- Update to version 84.87.20191007.e7b1c5b4d2:
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'registration'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'update'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'network'.
  * New POT for text domain 'firstboot'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * New POT for text domain 'security'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (German)
* Mon Sep 30 2019 git@opensuse.org
- Update to version 84.87.20190929.78c47708d4:
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translation fixes
  * Translation fixes
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
* Mon Sep 23 2019 git@opensuse.org
- Update to version 84.87.20190922.d5dcfb03ab:
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'languages_db'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * New POT for text domain 'qt'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
* Mon Sep 16 2019 git@opensuse.org
- Update to version 84.87.20190914.95e52b2a7e:
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'network'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (German)
* Mon Sep  9 2019 git@opensuse.org
- Update to version 84.87.20190908.31319e7018:
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * New POT for text domain 'storage'.
  * New POT for text domain 'security'.
  * New POT for text domain 'storage'.
* Mon Sep  2 2019 git@opensuse.org
- Update to version 84.87.20190901.3784ecca69:
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (German)
  * Translated using Weblate (Galician)
* Mon Aug 26 2019 git@opensuse.org
- Update to version 84.87.20190825.25c7d8a3aa:
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * New POT for text domain 'http-server'.
* Mon Aug 19 2019 git@opensuse.org
- Update to version 84.87.20190818.25be0081c6:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'cluster'.
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * New POT for text domain 'installation'.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
* Mon Aug 12 2019 git@opensuse.org
- Update to version 84.87.20190811.da547f2b17:
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'installation'.
  * New POT for text domain 'country'.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'installation'.
* Mon Aug  5 2019 git@opensuse.org
- Update to version 84.87.20190804.53aa0ced1c:
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'control'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
* Mon Jul 29 2019 git@opensuse.org
- Update to version 84.87.20190728.7ac20322a3:
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'packager'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 'country'.
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 's390'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'country'.
* Mon Jul 22 2019 git@opensuse.org
- Update to version 84.87.20190720.bd88aefd92:
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'ftp-server'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'network'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 's390'.
  * New POT for text domain 'relocation-server'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'control'.
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Albanian)
* Mon Jul 15 2019 git@opensuse.org
- Update to version 84.87.20190715.aaa42d40f1:
  * New POT for text domain 'users.xgettext'.
  * New POT for text domain 'update.xgettext'.
  * New POT for text domain 'samba-server.xgettext'.
  * New POT for text domain 'samba-client.xgettext'.
  * New POT for text domain 'http-server.xgettext'.
  * New POT for text domain 'geo-cluster.xgettext'.
  * New POT for text domain 'firstboot.xgettext'.
  * New POT for text domain 'dns-server.xgettext'.
  * New POT for text domain 'dhcp-server.xgettext'.
  * New POT for text domain 'country.xgettext'.
  * New POT for text domain 'control'.
  * New POT for text domain 'base.xgettext'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'proxy'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'users'.
  * New POT for text domain 'add-on'.
  * Translated using Weblate (German)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'authserver'.
  * Translated using Weblate (Portuguese (Brazil))
* Mon Jul  8 2019 git@opensuse.org
- Update to version 84.87.20190706.6c581b1f89:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'ntp-client'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
* Mon Jul  1 2019 git@opensuse.org
- Update to version 84.87.20190629.deb7aedc2b:
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * New POT for text domain 'firewall-services'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
* Mon Jun 24 2019 git@opensuse.org
- Update to version 84.87.20190623.21c5c8fd94:
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Danish)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'base'.
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * New POT for text domain 'packager'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
* Mon Jun 17 2019 git@opensuse.org
- Update to version 84.87.20190617.77b2f8555f:
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'network'.
  * New POT for text domain 'control'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'registration'.
  * Translated using Weblate (Catalan)
  * Add license file Weblate now demands a license file.
* Mon Jun 10 2019 git@opensuse.org
- Update to version 84.87.20190606.e52462d8f6:
  * New POT for text domain 'base'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'rear'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'registration'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China))
* Mon Jun  3 2019 git@opensuse.org
- Update to version 84.87.20190603.4fc00c11c6:
  * Fixed conflict
  * Translated using Weblate (Occidental)
  * Translated using Weblate (German)
  * Added translation using Weblate (Occidental)
  * New POT for text domain 'registration'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'base'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * New POT for text domain 'packager'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'country'.
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'add-on'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (French)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Slovak)
  * New POT for text domain 'qt'.
  * New POT for text domain 'base'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'pam'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Russian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Occidental)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Catalan)
  * Added translation using Weblate (Occidental)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
* Mon May 13 2019 Karl Eichwalder <ke@suse.de>
- Update to version 84.87.20190511.bc4a9329cc:
  * Fixed errors in format strings
  * Fixed errors in format strings (bsc#1134685)
  * Fixed errors in format strings: %%1 %%d mismatch
  * Fixed errors in format strings: %%1 vs %% 1
  * Fixed errors in format strings: %%1 vs %%{device}
  * Fixed errors in format strings: %%1$s vs %%2$s confusion
  * Fixed errors in format strings: %%1{foo} %%{foo}
  * Fixed errors in format strings: %%2 vs 2%%
  * Fixed errors in format strings: mistaken duplication
  * Fixed errors in format strings: spurious %%1 duplication
  * Fixed errors in format strings: typo
  * New POT for text domain 'base'.
  * New POT for text domain 'control'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (German)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Portuguese (Brazil))
* Mon May  6 2019 git@opensuse.org
- Update to version 84.87.20190504.69fe46292b:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Persian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * New POT for text domain 'update'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'control'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Lithuanian)
  * New POT for text domain 'firewall'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'bootloader'.
* Mon Apr 29 2019 git@opensuse.org
- Update to version 84.87.20190427.78ab7fa405:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (French)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Spanish)
  * New POT for text domain 'storage'.
  * Translated using Weblate (Spanish)
  * New POT for text domain 'network'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
* Mon Apr 22 2019 git@opensuse.org
- Update to version 84.87.20190419.dc2675f07e:
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'cluster'.
* Thu Apr 18 2019 git@opensuse.org
- Update to version 84.87.20190418.408a34e118:
  * New POT for text domain 'control'.
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'users'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
* Thu Apr 18 2019 git@opensuse.org
- Update to version 84.87.20190418.408a34e118:
  * Add download for updated rpm-groups.pot
  * Fix alignment in Partitioner/Add NFS Client/Error pop-up
    (bsc#1128141)
  * Fix storage path displays in Arabic text (bsc#1128149)
  * Fix storage path displays in Arabic text, part 2 (bsc#1128149)
  * New POT for text domain 'authserver'.
  * New POT for text domain 'control'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'network'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'pam'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'rpm-groups'.
  * New POT for text domain 's390'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'update'.
  * New POT for text domain 'users'.
  * Remove unnecessary code
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
* Mon Apr 15 2019 git@opensuse.org
- Update to version 84.87.20190412.26ef452e5e:
  * New POT for text domain 'rpm-groups'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'firstboot'.
  * Remove unnecessary code
  * Add download for updated rpm-groups.pot
* Thu Apr 11 2019 Karl Eichwalder <ke@suse.de>
- Update to version 84.87.20190410.077cc7c58a:
  * New POT for text domain 'control'.
* Mon Apr  8 2019 git@opensuse.org
- Update to version 84.87.20190406.98502195be:
  * New POT for text domain 'update'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 's390'.
  * New POT for text domain 'network'.
  * New POT for text domain 'control'.
  * Fix storage path displays in Arabic text, part 2
  * Fix storage path displays in Arabic text
  * Fix alignment in Partitioner/Add NFS Client/Error pop-up (bsc#1128141)
  * New POT for text domain 'authserver'.
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
* Thu Apr  4 2019 git@opensuse.org
- Update to version 84.87.20190404.a060a423f4:
  * New POT for text domain 'add-on'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'control'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
* Mon Apr  1 2019 git@opensuse.org
- Update to version 84.87.20190330.92a2062d5c:
  * New POT for text domain 'firewall'.
  * New POT for text domain 'country'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'update'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'printer'.
  * Translated using Weblate (Slovak)
* Mon Mar 25 2019 Karl Eichwalder <ke@suse.de>
- Update to version 84.87.20190322.b16b39e213:
  * Added Left-to-Right Embedding to fix path display in help text (bsc#1127917)
  * Fixed "incorrect text direction in System/Kernel Kdump/Expert Settings" (bsc#1127958)
  * Fixed Incorrect text alignment in 'Start web browser' message (bsc#1128163)
  * Fixed Wrong position of full stop (bsc#1127949)
  * Fixed displaying paths in a bidi text
  * Fixed the brackets and added RLMs (bsc#1127563)
  * New POT for text domain 'ntp-client'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (French)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
* Wed Mar 20 2019 git@opensuse.org
- Update to version 84.87.20190320.750cf6aee8:
  * Fixed string interpolations
  * Fixed string interpolations
  * New POT for text domain 'packager'.
  * New POT for text domain 'autoinst'.
* Tue Mar 19 2019 git@opensuse.org
- Update to version 84.87.20190319.0220aaa5b1:
  * Fixed inconsistent line endings
  * Fixed inconsistent line endings
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Arabic)
  * Add missing hu translations
  * New POT for text domain 'registration'.
  * New POT for text domain 'country'.
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Polish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (German)
  * New POT for text domain 'control'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Fixed text interpolations
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * New POT for text domain 'storage'.
  * Add missing supported po files
  * Remove mess from en_US translations
  * Delete empty en_US "translations"
  * New POT for text domain 'storage'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'registration'.
  * Translated using Weblate (Korean)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Korean)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'users'.
  * New POT for text domain 'http-server'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
* Mon Mar 11 2019 git@opensuse.org
- Update to version 84.87.20190309.125b762b7d:
  * New POT for text domain 'packager'.
  * New POT for text domain 'base'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'users'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Finnish)
  * New POT for text domain 'snapper'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * storage-ng removed
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Korean)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (French)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (French)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Japanese)
  * Added translation using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
* Mon Mar  4 2019 git@opensuse.org
- Update to version 84.87.20190302.e4560c38a8:
  * New POT for text domain 'registration'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'bootloader'.
  * Fixed string interpolations
* Fri Mar  1 2019 git@opensuse.org
- Update to version 84.87.20190301.9af4ce4098:
  * New POT for text domain 'users'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'network'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'packager'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Albanian)
  * New POT for text domain 'storage'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Galician)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'users'.
  * New POT for text domain 'network'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Added translation using Weblate (Japanese)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (French)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Polish)
  * Fixed simplified chinese keyboard shortcuts in Samba Server module
* Mon Feb 11 2019 git@opensuse.org
- Update to version 84.87.20190209.97e3ffa8ce:
  * New POT for text domain 'storage'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'network'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'base'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'configuration_management'.
* Mon Feb  4 2019 git@opensuse.org
- Update to version 84.87.20190201.2c07938cca:
  * New POT for text domain 'storage'.
  * New POT for text domain 'network'.
  * New POT for text domain 'control'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'network'.
  * New POT for text domain 'control'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'bootloader'.
  * Translated using Weblate (Korean)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
* Mon Jan 28 2019 git@opensuse.org
- Update to version 84.87.20190128.73cbc87032:
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (French)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (French)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (French)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (French)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (French)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Polish)
  * Translated using Weblate (French)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (French)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * New POT for text domain 'registration'.
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * New POT for text domain 'apparmor'.
  * Consistently use LF line ending
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (German)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Russian)
  * New POT for text domain 'network'.
  * New POT for text domain 'firewall'.
  * Translated using Weblate (German)
  * New POT for text domain 'network'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Kabyle)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (German)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
* Mon Jan 21 2019 git@opensuse.org
- Update to version 84.87.20190119.79f0258829:
  * New POT for text domain 'storage'.
  * New POT for text domain 'network'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'base'.
  * New POT for text domain 'firewall'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (German)
  * Translated using Weblate (Danish)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Kabyle)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Kabyle)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (German)
  * Translated using Weblate (Czech)
  * New POT for text domain 'rmt'.
  * New POT for text domain 'apparmor'.
* Mon Jan 14 2019 git@opensuse.org
- Update to version 84.87.20190112.d51cb18994:
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (German)
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'storage'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'firewall'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Remove confusing *.xgettext.pot files
  * Fixed string interpolations
  * Translated using Weblate (Danish)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Kabyle)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * New POT for text domain 'textdomain'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'network'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'base'.
  * New POT for text domain 'multipath'.
* Mon Jan  7 2019 git@opensuse.org
- Update to version 84.87.20190105.e1195fbe48:
  * Translated using Weblate (Czech)
  * Translated using Weblate (Russian)
  * New POT for text domain 'network'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (German)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (German)
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Kabyle)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * New POT for text domain 'base'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Danish)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'nfs'.
  * New POT for text domain 'base'.
* Mon Dec 24 2018 git@opensuse.org
- Update to version 84.87.20181222.9e9c34dcd2:
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'users'.
  * New POT for text domain 'rmt'.
  * New POT for text domain 'wol'.
  * New POT for text domain 'support'.
  * New POT for text domain 'sound'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'fcoe-client'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'users'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * New POT for text domain 'qt'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * New POT for text domain 'installation'.
  * New POT for text domain 'base'.
  * New POT for text domain 'add-on'.
* Mon Dec 17 2018 git@opensuse.org
- Update to version 84.87.20181215.c6e61f9ba3:
  * New POT for text domain 'registration'.
  * New POT for text domain 'installation'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'network'.
  * New POT for text domain 'base'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'audit-laf'.
  * New POT for text domain 'apparmor'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'apparmor'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Slovak)
* Mon Dec 10 2018 git@opensuse.org
- Update to version 84.87.20181208.d83e1f76b0:
  * Translated using Weblate (Finnish)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (German)
  * Translated using Weblate (Danish)
  * Translated using Weblate (German)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'users'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'network'.
  * Fixed string interpolations
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * New POT for text domain 'proxy'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'ftp-server'.
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'sysconfig'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'network'.
  * New POT for text domain 'instserver'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
* Mon Dec  3 2018 git@opensuse.org
- Update to version 84.87.20181202.0ab866b13b:
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (French)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'users'.
  * New POT for text domain 'textdomain'.
  * New POT for text domain 'firewall'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * New POT for text domain 'installation'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'network'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
* Mon Nov 26 2018 git@opensuse.org
- Update to version 84.87.20181125.c884a64bcb:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'apparmor'.
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'users'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'firewall'.
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'update'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'control'.
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Dutch)
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'country'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * New POT for text domain 'registration'.
  * New POT for text domain 'qt'.
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Italian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Slovak)
* Mon Nov 19 2018 git@opensuse.org
- Update to version 84.87.20181118.3d5b534ab6:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'storage'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'country'.
  * New POT for text domain 'base'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Russian)
  * Translated using Weblate (French)
  * Translated using Weblate (Czech)
  * Added translation using Weblate (Russian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'qt'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * New POT for text domain 'qt'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Catalan)
  * New POT for text domain 'vm'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
  * New POT for text domain 'users'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'network'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'country'.
* Mon Nov 12 2018 git@opensuse.org
- Update to version 84.87.20181111.4061532d90:
  * Translated using Weblate (Italian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'users'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'country'.
  * New POT for text domain 'control'.
  * New POT for text domain 'update'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'base'.
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Japanese)
* Mon Nov  5 2018 git@opensuse.org
- Update to version 84.87.20181104.0df6e15205:
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * New POT for text domain 'security'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'autoinst'.
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
* Fri Nov  2 2018 git@opensuse.org
- Update to version 84.87.20181102.a4ad329efb:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (French)
* Fri Nov  2 2018 git@opensuse.org
- Update to version 84.87.20181102.b6a8653ae1:
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * New POT for text domain 'packager'.
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * New POT for text domain 'storage'.
  * New POT for text domain 'packager'.
  * Translated using Weblate (Danish)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (German)
  * New POT for text domain 'rmt'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)
* Wed Oct 31 2018 git@opensuse.org
- Update to version 84.87.20181031.be8bf36984:
  * Added translation using Weblate (Chinese (Taiwan))
  * Fixed broken interpolations
  * Fixed keyboard shortcuts in the Remote Administration dialog
  * Fixed or removed invalid translations
  * Fixed translation issues
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'base.xgettext'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'country.xgettext'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'dhcp-server.xgettext'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'dns-server.xgettext'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'fcoe-client'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'firstboot.xgettext'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'geo-cluster.xgettext'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'http-server.xgettext'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'journal'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'network'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'proxy'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client.xgettext'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'samba-server.xgettext'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'slp-server'.
  * New POT for text domain 'snapper'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'support'.
  * New POT for text domain 's390'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'update'.
  * New POT for text domain 'update.xgettext'.
  * New POT for text domain 'users'.
  * New POT for text domain 'users.xgettext'.
  * Removed invalid translation
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Norwegian Nynorsk)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Turkish)
  * Updated check script
* Mon May 14 2018 git@opensuse.org
- Update to version 84.87.20180514.157a0650d:
  * Add initial sap-installation-wizard files
  * Add sap-installation-wizard textdomain
  * Added translation using Weblate (Dutch)
  * Added translation using Weblate (German)
  * Added translation using Weblate (Japanese)
  * Added translation using Weblate (Portuguese (Brazil))
  * Fixed string interpolation
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Update sap-installation-wizard po files
  * Update sap-installation-wizard pot file
* Tue May  8 2018 git@opensuse.org
- Update to version 84.87.20180508.cec5a7a09:
  * Fixed a parameter placeholder in po/storage/fi.po
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'network'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
* Fri Apr 27 2018 git@opensuse.org
- Update to version 84.87.20180427.16d13b087 (bsc#1085376):
  * Fixed spaces in URL
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
* Tue Apr 24 2018 git@opensuse.org
- Update to version 84.87.20180424.7ac5bcf28:
  * Installation Proposal BiDi fix (bsc#1089846)
  * New POT for text domain 'control'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'network'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Swedish)
* Thu Apr 19 2018 git@opensuse.org
- Update to version 84.87.20180419.90ee29c0b:
  * Added translation using Weblate (Hindi)
  * Fixed some Japanese translations (bsc#1068360, bsc#1088571).
  * Fixed string format (bsc#1088113).
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'control'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'relocation-server'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'users'.
  * New POT for text domain 'vm'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Ukrainian)
* Fri Apr  6 2018 git@opensuse.org
- Update to version 84.87.20180406.01ef53789
  (bsc#1088113 and others).
  * Added check_po_files.rb script
  * Another translation update
  * Experimentally add python-brace-format
  * First round of translation fixes
  * Fixed a format string.
  * Manual tweaks
  * More fixes
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'tftp-server'.
  * Restored the removed translations
  * Revert back the removed strings
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Swedish)
  * another experiment, add c-format
* Wed Apr  4 2018 git@opensuse.org
- Update to version 84.87.20180404.7829627b4 (bsc#1085376,
  bsc#1086920):
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'control'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'network'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * New POT for text domain 's390'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'update'.
  * New POT for text domain 'users'.
  * Update rpm-groups (bsc#1086643)
  * Obsolete yast2-trans-sr-Latn by yast2-trans-sr-latin.
* Fri Mar 16 2018 git@opensuse.org
- Update to version 84.87.20180316.72781395d:
  * Automatic update of alternatives.
  * Automatic update of auth-client.
  * Automatic update of cio.
  * Automatic update of control.
  * Automatic update of docker.
  * Automatic update of firstboot.
  * Automatic update of fonts.
  * Automatic update of geo-cluster.
  * Automatic update of installation.
  * Automatic update of iscsi-lio-server.
  * Automatic update of network.
  * Automatic update of registration.
  * Automatic update of storage.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'control'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'network'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'update'.
  * New POT for text domain 'users'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Turkish)
* Thu Mar  1 2018 git@opensuse.org
- Update to version 84.87.20180301.762401304:
  * Automatic update of add-on.
  * Automatic update of alternatives.
  * Automatic update of apparmor.
  * Automatic update of auth-client.
  * Automatic update of autoinst.
  * Automatic update of base.
  * Automatic update of bootloader.
  * Automatic update of ca-management.
  * Automatic update of cio.
  * Automatic update of cluster.
  * Automatic update of control.
  * Automatic update of country.
  * Automatic update of docker.
  * Automatic update of firstboot.
  * Automatic update of fonts.
  * Automatic update of geo-cluster.
  * Automatic update of installation.
  * Automatic update of iscsi-lio-server.
  * Automatic update of kdump.
  * Automatic update of network.
  * Automatic update of ntp-client.
  * Automatic update of packager.
  * Automatic update of registration.
  * Automatic update of s390.
  * Automatic update of storage.
  * Automatic update of update.
  * Added translation using Weblate (Finnish)
  * Added translation using Weblate (Portuguese (Brazil))
  * Drop ca-management
  * Drop inetd
  * Drop sshd
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'ca-management'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'iplb'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'network'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage-ng'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'users'.
  * New POT for text domain 'vm'.
  * New POT for text domain 'y2packager'.
  * New POT for text domain 'yast2-apparmor'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (English)
  * Translated using Weblate (Esperanto)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Ukrainian)
  * Fix handling of new text domains and clean up old pot-files.
  * Fix pot cleanup. Remove y2m call. Better run it before running this script
  * Ignore y2makepot errors in the Jenkins script (#16)
  * Remove unused text domain (renamed to apparmor)
  * Rename deprecated sr@Latn to sr-latin
  * iplb: Split translation of large strings
  * Update DOMAIN_MAP
* Thu Feb  8 2018 git@opensuse.org
- Update to version 84.87.20180208.cf7cad734:
  * Spec file update.
  * Automatic update of add-on.
  * Automatic update of apparmor.
  * Automatic update of auth-client.
  * Automatic update of autoinst.
  * Automatic update of base.
  * Automatic update of bootloader.
  * Automatic update of ca-management.
  * Automatic update of cluster.
  * Automatic update of control.
  * Automatic update of country.
  * Automatic update of docker.
  * Automatic update of fonts.
  * Automatic update of geo-cluster.
  * Automatic update of installation.
  * Automatic update of iscsi-lio-server.
  * Automatic update of kdump.
  * Automatic update of network.
  * Automatic update of ntp-client.
  * Automatic update of packager.
  * Automatic update of registration.
  * Automatic update of s390.
  * Automatic update of storage.
  * Automatic update of update.
  * Fix handling of new text domains and clean up old pot-files.
  * Fix pot cleanup. Remove y2m call. Better run it before running this script
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'ca-management'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'network'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage-ng'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'yast2-apparmor'.
  * Remove unused text domain (renamed to apparmor)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Esperanto)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Ukrainian)
  * apparmor: Update DOMAIN_MAP
  * configuration_management: Import strings from installation
* Thu Dec 14 2017 sbrabec@suse.com
- Update to version 84.87.20171214.b62b0550c:
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (English (United Kingdom))
  * Translated using Weblate (English (United States))
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Norwegian Nynorsk)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
  * Automatic updates of po/pot files and DOMAIN_MAP.
  * Update rpm-groups
  * Add xpram and s390.
  * Move auth-server to authserver, yast2-apparmor to apparmor and
    storage-ng to storage
  * Remove add-on-creator, product-creator
  * New tool: product-check.sh.
  * Update README.md
* Wed Jul 19 2017 git@opensuse.org
- Update to version 84.87.20170719.20cc14dd:
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
* Mon Jul 17 2017 git@opensuse.org
- Update to version 84.87.20170716.002a14bf:
  * Added translation using Weblate (Norwegian Nynorsk)
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'control'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'network'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage-ng'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Norwegian Nynorsk)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
* Mon Jul  3 2017 git@opensuse.org
- Update to version 84.87.20170703.c20fb749:
  * New POT for text domain 'control'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'ntp-client'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Ukrainian)
* Tue Jun 27 2017 git@opensuse.org
- Update to version 84.87.20170627.4e7fec5c:
  * New POT for text domain 'country'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
* Tue Jun 27 2017 lnussel@suse.de
- fix translation generator script to fail if po files have failing
  checks rather than silently continuing without translations
  (boo#1044028)
* Mon Jun 19 2017 git@opensuse.org
- Update to version 84.87.20170618.0f9396fd:
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'control'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'storage-ng'.
  * New POT for text domain 'support'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Kabyle)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
* Wed Jun  7 2017 git@opensuse.org
- Update to version 84.87.20170607.40033d88:
  * Add rpm-groups-pot-update.sh
  * Automatic update of add-on.
  * Automatic update of alternatives.
  * Automatic update of base.
  * Automatic update of cio.
  * Automatic update of control.
  * Automatic update of firstboot.
  * Automatic update of gtk.
  * Automatic update of installation.
  * Automatic update of iscsi-lio-server.
  * Automatic update of registration.
  * Automatic update of storage.
  * Change Plural-Forms of lt
  * Consistent heading levels
  * Describe translation process
  * Fixing merge_pot function.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'multipath'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'network'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'product-creator'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'reipl'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage-ng'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'update'.
  * New POT for text domain 'users'.
  * New POT for text domain 'vm'.
  * New POT for text domain 'yast2-apparmor'.
  * Remove obsolete pot files
  * Removed a '&' from german translation for a label.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Asturian)
  * Translated using Weblate (Belarusian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (English (United Kingdom))
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Hebrew)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Norwegian Bokmål)
  * Translated using Weblate (Norwegian Nynorsk)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish (Argentina))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (xh (generated))
  * Uncomment 'y2m update'
  * Update DOMAIN_MAP
  * Update README.md
  * Update of rpm-groups.
* Tue Nov  8 2016 git@opensuse.org
- Update to version 84.87.20161108.95adeff:
  * Translated using Weblate (Arabic)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Swedish)
* Mon Nov  7 2016 git@opensuse.org
- Update to version 84.87.20161107.51657f4:
  * New POT for text domain 'add-on'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'gtk-pkg'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'network'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
* Wed Oct 26 2016 git@opensuse.org
- Update to version 84.87.20161026.cec15e5:
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'control'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'network'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'vpn'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Tajik)
  * Translated using Weblate (Ukrainian)
  * Use own textdomain (storage-ng instead of storage) (bsc#1004050)
  * fix arabic headers that I just messed up
  * remove shortcut in Arabic GUI element; boo#954723
  * rpm-groups: Update po files for the new pot file.
* Wed Oct 12 2016 git@opensuse.org
- Update to version 84.87.20161012.ac9e714:
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Polish)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (French)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (English)
  * Translated using Weblate (English (United States))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Asturian)
* Fri Oct  7 2016 sbrabec@suse.com
- Fix names of installed mo files (boo#1003165).
* Wed Oct  5 2016 ke@suse.de
- Update to version 84.87.20161005.d47da02:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Turkish)
  * Add scripts for mass import of suggestions
  * Translated using Weblate (German)
  * journalctl: Reimport of old translations
  * journalctl: Add missing community translations
  * Translated using Weblate (Indonesian)
  * alternatives: Add ca.po
  * Translated using Weblate (Portuguese (Brazil))
  * Automatic update of auth-client.
  * Automatic update of bootloader.
  * Automatic update of installation.
  * Automatic update of kdump.
  * Automatic update of packager.
  * Automatic update of registration.
  * Automatic update of storage.
  * Automatic update of update.
  * Automatic update of users.
  * Automatic update of vpn.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
* Thu Sep 29 2016 git@opensuse.org
- Update to version 84.87.20160929.17a3ba9:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Polish)
* Thu Sep 29 2016 ke@suse.de
- Add po-stats and build proper status.txt files for yast.
* Wed Sep 28 2016 git@opensuse.org
- Update to version 84.87.20160928.fc07eda:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Greek)
* Wed Sep 28 2016 ke@suse.de
- Update to version 84.87.20160928.a700cf0:
  * Translated using Weblate (Greek)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
* Thu Sep 22 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (dummy bsc#933411).
* Thu Sep 15 2016 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW (dummy bsc#933411).
* Tue Sep 13 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (dummy bsc#933411).
* Thu Aug 25 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#988370).
* Thu Aug 18 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#988370).
* Mon Aug  8 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
- Add missing SLE translations such as registration (bsc#988370).
* Thu Aug  4 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#933411).
* Mon Jul  4 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#933411).
* Thu Jun  2 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#933411).
* Tue Apr 12 2016 ke@suse.de
- Updated languages: de.
  First drop for SLE 12 SP2 (bsc#933411).
* Wed Nov 11 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds; bsc#949043.
* Fri Nov  6 2015 ke@suse.de
- Updated languages: cs hu it nl zh_CN zh_TW; bsc#953180, bsc#951439.
* Tue Nov  3 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds; bsc#949043.
* Tue Oct 27 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Wed Oct 14 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl ru sv pt_BR
  zh_CN zh_TW.
* Wed Oct 14 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl ru sv pt_BR
  zh_CN zh_TW.
* Mon Oct 12 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl nn pl ru sv uk pt_BR
  zh_CN zh_TW.
* Thu Oct  8 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds ; bsc#933411.
* Mon Oct  5 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds; bsc#933411.
* Thu Sep 17 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl pt_BR ru zh_CN
  zh_TW; bsc#933411.
* Tue Sep 15 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl pt_BR ru zh_CN
  zh_TW; bsc#933411.
* Thu Sep 18 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Thu Sep  4 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Aug 25 2014 ke@suse.de
- Updated languages: ar de fr hu it ru.
  This update fixes bnc#884521, bnc#888804, bnc#892110, bnc#892111, and
  bnc#890628.
* Thu Aug 21 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
  This update fixes bnc#884836, bnc#884374, bnc#884310, bnc#879958,
  bnc#883788, bnc#878587, and bnc#877751.
* Thu Aug 14 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
  This update fixes bnc#890234, bnc#889759, bnc#889501, and bnc#887553.
* Wed Aug  6 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Aug  4 2014 ke@suse.de
- Updated languages: ar.
* Thu Jul 31 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Fri Jul 25 2014 fs@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Jul 21 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Thu Jul  3 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Jun 16 2014 ke@suse.de
- Updated languages: de es fr.
* Thu Jun 12 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Jun  2 2014 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl pt_BR ru sv
  zh_CN zh_TW.
* Mon May  5 2014 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl pt_BR ru sv
  zh_CN zh_TW.
* Wed Apr 30 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Wed Oct 30 2013 ke@suse.de
- Updated languages: zh_CN.
* Thu Oct 24 2013 ke@suse.de
- Updated languages: ar el pl pt_BR.
* Thu Oct 17 2013 ke@suse.de
- Updated languages: ar da de el es gl lt nb pl tg pt_BR zh_CN.
* Mon Oct  7 2013 ke@suse.de
- Updated languages: ar da es gl nb pl.
* Wed Oct  2 2013 ke@suse.de
- Updated languages: cs da de el es fi fr gl he nb nl nn pl ru tg
  pt_BR zh_CN.
* Thu Sep 26 2013 ke@suse.de
- Updated languages: cs de el es fi fr he nb pl ru tg pt_BR zh_CN.
* Wed Sep 18 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et
  eu fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms
  my nb nl nn pa pl pt ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Wed Sep 11 2013 ke@suse.de
- Updated languages: de fi.
* Tue Sep 10 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Thu Aug 29 2013 ke@suse.de
- Updated languages: cs da de el es fi fr he pt_BR zh_CN.
* Mon Aug 12 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Thu Feb 14 2013 ke@suse.de
- Updated languages: bg cs de el es eu fi fr gl hu it lt nl pl ro
  pt_BR zh_CN.
* Tue Feb  5 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et
  eu fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms
  my nb nl nn pa pl pt ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Thu Jan 31 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et
  eu fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms
  my nb nl nn pa pl pt ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Thu Jan 17 2013 ke@suse.de
- Unpack Source145 (eu).
* Thu Jan 17 2013 ke@suse.de
- Updated languages: cs de el eu fi fr he hu it nb nl pl ru zh_CN zh_TW.
* Thu Jan  3 2013 ke@suse.de
- Updated languages: ar cs de fi fr nb pl ru zh_CN.
* Thu Dec  6 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl nn pa pl pt ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Mon Nov  5 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Fri Aug 24 2012 ke@suse.de
- Updated languages: ar cs hu nb wa zh_CN.
* Fri Aug 17 2012 ke@suse.de
- Updated languages: cs de el es fi it ja nb nl ru wa pt_BR zh_CN.
* Tue Aug 14 2012 ke@suse.de
- Updated languages: da gl it ja km nl wa pt_BR zh_CN.
* Fri Aug 10 2012 ke@suse.de
- Updated languages: ar bg de el fr hu it ja ro wa.
* Fri Aug  3 2012 ke@suse.de
- Updated languages: cs da de el es fi fr hu ja lt nb nl ro pt_BR zh_CN.
* Fri Jun 22 2012 ke@suse.de
- Updated languages: eo et.
* Fri Jun 15 2012 ke@suse.de
- Updated languages: es et fi fr gl hu ja km nb.
* Fri Jun  8 2012 ke@suse.de
- Updated languages: bg cs el es fi fr gl hu ja km nb pl pt_BR.
* Fri Jun  1 2012 ke@suse.de
- Remove obsolete %%suse_update_config call.
- Updated languages: cs da de es fi fr hu km pl pt_BR zh_TW.
* Mon May 21 2012 ke@suse.de
- Updated languages: ar cs de fi fr gl km nl pl pt_BR zh_TW.
* Tue May 15 2012 ke@suse.de
- Updated languages: ar cs da de es fi fr it km ru zh_CN.
* Mon May  7 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Fri Apr 27 2012 ke@suse.de
- Updated languages: ar cs da de el es et fr gl gu he hu it ja nl pl
  ru pt_BR.
* Fri Apr 20 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu Apr  5 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Mon Nov  7 2011 ke@suse.de
- Updated languages: gl hu it.
* Fri Nov  4 2011 ke@suse.de
- Updated languages: da de el es fi fr gl hu it ja pl ro uk.
* Fri Oct 28 2011 ke@suse.de
- Drop some SLE related textdomains.
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu Oct 27 2011 ke@suse.de
- Fix the stats script (bnc#725999) and update all the languages: af am
  ar be bg bn bs ca cs cy da de el es et fa fi fr gl gu he hi hr hu id
  it ja jv ka km kn ko ku lo lt mk mr ms my nb nl nn pa pl pt ro ru si
  sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB en_US pt_BR zh_CN
  zh_TW ast nds.
* Wed Oct 26 2011 ke@suse.de
- Updated languages: bg de el es fi gl hu it ja km lt nb nl pl ru
  pt_BR zh_TW.
* Fri Oct 21 2011 ke@suse.de
- Updated languages: de el es fi km ru zh_TW.
* Wed Oct 19 2011 ke@suse.de
- Updated languages: el es fi fr.
* Tue Oct 18 2011 ke@suse.de
- Updated languages: bg da el es fi gl hu it ja km nb nl pl ru zh_TW.
* Thu Oct 13 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Fri Oct  7 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu Sep 15 2011 ke@suse.de
- Updated languages: da es hu lt pl.
- Run spec-cleaner:
  - Better use of default macros (buildroot, make, etc.).
  - Drop "Prefix:".
  - Sort header fields.
  - Reduce whitespace.
* Tue Sep  6 2011 ke@suse.de
- Updated languages: da de el fi hu lt.
* Fri Aug 26 2011 ke@suse.de
- Updated languages: bg cs el es fi it ja ru pt_BR.
* Fri Aug  5 2011 ke@suse.de
- Updated languages: el fi fr hu ja ro pt_BR.
* Fri Jul 29 2011 ke@suse.de
- Updated languages: ca es fi fr hu it ja lt nn ru.
* Fri Jul 15 2011 ke@suse.de
- Updated languages: es hu nn.
* Fri Jul  8 2011 ke@suse.de
- Updated languages: af am de es fr hu it ja lt nl wa.
* Fri Jun 17 2011 ke@suse.de
- Updated languages: hu it ja lt nl nn ru vi pt_BR.
* Fri May 27 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu May 19 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu Mar 31 2011 ke@suse.de
- Updated languages: da de el es fi fr gl hu it ja km lt nb nl pa pl ro
  ru wa pt_BR.
* Fri Feb 25 2011 ke@suse.de
- Updated languages: de es fi fr gl it km nl pl ro wa pt_BR.
* Fri Feb 11 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Mon Jan 24 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Mon Jan 10 2011 ke@suse.de
- Updated languages: da de el es fi fr gl hr lt nb pl wa.
* Fri Dec 17 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Fri Oct 29 2010 ke@suse.de
- Updated languages: fa gl ja lt nl pt pt_BR.
* Thu Oct  7 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Wed Sep 29 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast.
* Tue Sep 28 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast.
* Mon Jul  5 2010 ke@suse.de
- Updated languages: de pt; partially fix bnc#610313.
* Mon Jul  5 2010 ke@suse.de
- Updated languages: cs de gl hu ja th zh_TW; bnc#617672.
* Wed Jun 30 2010 ke@suse.de
- Updated languages: de ro.
* Fri Jun 25 2010 ke@suse.de
- Updated languages: cs de es fa fi gl hu lt nl ro ru.
* Fri Jun 11 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko lo lt mk mr ms my nb nl
  pa pl pt ro ru si sk sl sr sv ta tg th tk tr uk vi wa xh zu en_GB en_US
  pt_BR zh_CN zh_TW ast.
* Fri Jun  4 2010 ke@suse.de
- Updated languages: ar ca cs da de es fi fr gl hu it ja ka km ko lt nb
  nl pa pl pt ro ru pt_BR zh_CN zh_TW.
* Fri May 28 2010 ke@suse.de
- Updated languages: ca da de fi fr gl hu it ja km ko lt nb nl pl ro ru
  sk pt_BR.
* Fri May 14 2010 ke@suse.de
- Updated languages: ca cs da de es fi fr gl hu it ja km ko lt nb nl pl
  pt ro ru sk uk pt_BR zh_CN zh_TW.
* Fri Apr 16 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW.
* Thu Apr  1 2010 ke@suse.de
- Updated languages: da es fi gl hu it ja km kn ko lt nl pl ru sk
  tg pt_BR.
* Fri Mar 19 2010 ke@suse.de
- Updated languages: de es gl hr hu ja km kn nb pl pt ro ru sk pt_BR.
* Fri Feb 26 2010 ke@suse.de
- Updated languages: cs de es fa fr gl hu ja ko lt pl sk tg pt_BR ast.
- New language: kn.
* Mon Jan 11 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km ko ku lo lt mk mr ms my nb nl pa
  pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB en_US
  pt_BR zh_CN zh_TW.
- New language: ast.
* Fri Oct 30 2009 ke@suse.de
- Updated languages: de hu it wa.
* Fri Oct 30 2009 ke@suse.de
- Updated languages: de hu it wa.
* Tue Oct 27 2009 ke@suse.de
- Updated languages: bg da de es fi fr gl hu it ko lt nb pa sk wa
  pt_BR zh_TW.
* Fri Oct  9 2009 ke@suse.de
- Updated languages: bg da de es fi fr gl hu it ja km ko lt nb nl pl pt
  ro ru sk uk en_GB en_US pt_BR zh_CN.
* Mon Oct  5 2009 ke@suse.de
- Updated languages: bg de es fi gl hr hu it ja ko lt nb pl ro ru sk tg
  uk wa pt_BR zh_TW.
* Thu Sep 24 2009 ke@suse.de
- Updated languages: cs da de es fi fr gl hr hu it ja km ko nl pl ro ru
  sk uk wa pt_BR.
* Thu Sep 17 2009 ke@suse.de
- Updated language: pl.
* Thu Sep 17 2009 ke@suse.de
- Updated languages: be bg cs da de es fi fr gl hr hu it ja km ko lt nl
  ru sk tg uk wa pt_BR zh_TW.
* Thu Sep  3 2009 ke@suse.de
- Updated languages: be cs da de es fi fr gl hr hu it km ko nb pl ru sk
  tg uk wa pt_BR zh_TW.
* Mon Aug 17 2009 ke@suse.de
- Updated languages: da de es fi gl hr hu it ja km ko nb pl ro ru sk
  uk wa.
* Mon Aug 10 2009 ke@suse.de
- Updated languages: am ar be bg bn bs ca cs cy da de el es et fa fi fr
  gl gu he hi hr hu id it ja jv ka km ko ku lo lt mk mr ms my nb nl pa pl
  pt ro ru si sk sl sr sv sw ta th tk tr uk vi wa xh zu en_GB en_US pt_BR
  zh_CN zh_TW.
* Thu Jun 25 2009 ke@suse.de
- Updated languages: es et fi fr gl ko nl pl sk pt_BR.
* Tue Jun  9 2009 ke@suse.de
- Updated languages: be da es fi fr gl hu ja km nl pl pt ru sk uk pt_BR.
* Mon May 18 2009 ke@suse.de
- Updated languages: de fi gl ja nl sk.
* Sat May 16 2009 jmp@opensuse.org
- Updated languages: fi
* Fri May 15 2009 ke@suse.de
- Updated languages: fi, sk, and uk.
* Fri May  8 2009 ke@suse.de
- Updated languages: fi and sk.
* Thu Apr 30 2009 ke@suse.de
- Updated languages: de es fi gl hr it ko nl pl ro ru sk pt_BR zh_CN,
  maybe more.
* Fri Apr  3 2009 ke@suse.de
- Updated languages: de es fi hr hu ja ka ko ku nl pl ro uk wa pt_BR.
* Mon Mar 16 2009 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km ko ku lo lt mk mr ms my nb nl
  pa pl pt ro ru si sk sl sr sv sw ta th tk tr uk vi wa xh zu en_GB en_US
  pt_BR zh_CN zh_TW.
* Wed Feb 25 2009 ke@suse.de
- New package layout: yast2-trans contains all yast2-trans-* packages as
  sub-packages.
